<?php
session_start();
// error_reporting(E_ERROR | E_WARNING | E_PARSE);
error_reporting(0);
?>
<html lang="en">
    <head>
        <meta http-equiv="content-type" content="text/html; charset=UTF-8">
        <meta charset="utf-8">
        <title>Trump-card </title>
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
        <link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" rel="stylesheet" type="text/css"/>
        <link href="public/css/dataTables.bootstrap.min.css" rel="stylesheet">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jquery.tablesorter/2.29.0/css/theme.default.min.css" />
        <!--[if lt IE 9]>
                <script src="//html5shim.googlecode.com/svn/trunk/html5.js"></script>
        <![endif]-->
        <link href="public/css/style.css" rel="stylesheet">

<!--<script src="https://code.jquery.com/jquery-2.2.4.min.js"></script>-->
        <script type="text/javascript" src="./public/js/tinymce/tinymce.min.js"></script>

        <script type="text/javascript">
            tinymce.init({
                selector: "textarea",
//                selector: "#wysiwig_simple",
                plugins: [
                    "table contextmenu",
                    "image"
                ],
                toolbar1: "bold italic underline strikethrough | alignleft aligncenter alignright alignjustify",
                toolbar2: "bullist numlist blockquote | table | image",
                menubar: false,
                toolbar_items_size: 'medium',
                init_instance_callback: "insert_contents"
            });
        </script>
        <style>
            #map {
                height: 400px;
                width: 100%;
            }
        </style>

    </head>
    <body>
        <div class="navbar navbar-default navbar-static-top">
            <div class="container">
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    <a class="navbar-brand" href="home.php">Trump Card</a>
                </div>
                <div class="collapse navbar-collapse">
                    <ul class="nav navbar-nav">
                        <?php
                        if (isset($_SESSION['company_id']) && !empty($_SESSION['company_id'])) {
                            ?>
                            <li id="home" class="active"><a href="home.php">Home</a></li>
                            <li id="categories"><a href="categories.php">Categories</a></li>
                            <li id="dealers"><a href="dealers.php">Dealers</a></li>
                            <li id="service_center"><a href="service_support.php">Service/Support</a></li>
                            <?php
                        } else if (isset($_SESSION['admin']) && !empty($_SESSION['admin'])) {
                            ?>
                            <li id="companies" class="active"><a href="companies.php">Home</a></li>
                            <li id="app_cats"><a href="inapp_categories.php">App Categories</a></li>
                            <!--<li id="service_cats"><a href="service_categories.php">Service Categories</a></li>-->
                            <li id="sellers"><a href="sellers.php">Sellers</a></li>
                            <li id="servicemen"><a href="servicemen.php">Service Men</a></li>
                            <li id="new_prods"><a href="new_prods.php">New Products</a></li>
                            <li id="ifly"><a href="ifly.php">iFly</a></li>
                            <li id="pande"><a href="pande.php">Send Money</a></li>
                            <li id="hierarchy"><a href="hierarchy.php">Hierarchy</a></li>
                            <li id="promoters"><a href="promoters.php">Promoters</a></li>
                            <?php
                        }
                        ?>
                        <!--<li><a href="companies.php">Companies</a></li>-->
                    </ul>
                    <ul class="nav navbar-nav navbar-right">
                        <?php
                        if (isset($_SESSION['company_id']) && !empty($_SESSION['company_id'])) {
                            echo '<li><a href="#">Company ID : ' . $_SESSION['company_id'] . '</a></li>';
                        }
                        ?>
                        <li><a href="logout.php">Logout</a></li>
                    </ul>
                </div><!--/.nav-collapse -->
            </div>
        </div>