<?php
include('./offrdadmin/includes/db_connect.php');
$pdo = Database::connect();
$pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
?>
<!doctype html>
<html lang="en">
    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="public/css/bootstrap.min.css">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">

        <link rel="stylesheet" href="public/css/main.css">
        <link href="public/css/bootstrap-multiselect.css" rel="stylesheet" type="text/css"/>
        <title>Offrd</title>
    </head>
    <body>
        <nav class="menu navbar navbar-expand-lg">
            <div class="container px-0 pt-2">
                <a class="navbar-brand proximanova-bold" href="#">offrd</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
                    <i class="fa fa-ellipsis-h" aria-hidden="true"></i>
                </button>
                <div class="collapse navbar-collapse" id="navbarNavDropdown">
                    <ul class="navbar-nav ml-auto">
                        <li class="nav-item">
                            <a class="proximanova-light nav-link" href="about.php">About</a>
                        </li>
                        <li class="nav-item">
                            <a class="proximanova-light nav-link" href="faqs.php">FAQs</a>
                        </li>
                        <!--                        <li class="nav-item">
                                                    <a class="proximanova-light nav-link" href="#">Contact</a>
                                                </li>-->
                        <!--<li class="nav-item">
                          <a class="proximanova-light nav-link" href="#">Sign Up</a>
                        </li>
                        <li class="nav-item">
                          <a class="proximanova-light nav-link" href="#"><i class="fa fa-user-circle-o" aria-hidden="true"></i></a>
                        </li>-->
                    </ul>
                </div>
            </div>
        </nav>
        <section class="offrd-block row align-items-center offrd">
            <div class="offrd-text mx-auto text-center proximanova-light">200+ live deals curated. And they work!
                <p class="text-uppercase proximanova-light">Explore what we have in store for you</p></div>
        </section>  
        <section class="container-fluid">
            <div class="container">
                <div class="row">
                    <nav class="col-md-12 p-0">
                        <div class="nav nav-tabs" id="nav-tab" role="tablist">
                            <a class="nav-item nav-link category" id="nav-flights-tab" data-toggle="tab" href="#nav-flights" role="tab" aria-controls="nav-flights" aria-selected="true">
                                <div class="category-icon">
                                    <div class="text-center">
                                        <svg version="1.1" id="Capa_1" class="category-image" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
                                             viewBox="0 0 512.008 512.008" style="enable-background:new 0 0 512.008 512.008;" xml:space="preserve">
                                        <g transform="translate(0 -1)">
                                        <g>
                                        <g>
                                        <path d="M503.582,9.129c-6.681-6.585-16.195-9.423-25.391-7.575l-55.683,10.921c-15.293,3.002-29.187,10.919-39.567,22.546
                                              l-38.185,42.75h-89.002l4.988-8.038c3.039-4.908,3.785-10.897,2.042-16.4c-1.613-5.271-5.449-9.573-10.5-11.779l-31.45-13.525
                                              c-7.734-3.297-16.721-0.816-21.667,5.983L166.591,77.77H44.024c-5.671,0.085-10.997,2.74-14.477,7.218
                                              c-3.481,4.478-4.74,10.294-3.423,15.811l7.6,33.875c1.778,6.611,6.972,11.756,13.6,13.471l192.22,47.414l-98.651,110.444
                                              L20.707,299.67c-5.721-0.293-11.315,1.751-15.5,5.663c-3.313,3.113-5.194,7.454-5.2,12l0.258,20.992
                                              c0.163,6.972,4.507,13.16,11.008,15.683l62.436,27.21l-0.21,0.235c-3.012,3.371-4.692,7.725-4.725,12.245l-0.15,26.021
                                              c-0.032,3.586,0.717,7.136,2.197,10.402l-17.105,17.106c-2.176,2.151-3.034,5.303-2.247,8.26
                                              c0.786,2.957,3.096,5.267,6.053,6.053c2.957,0.786,6.109-0.071,8.26-2.247l17.369-17.371c4.323,1.881,8.991,2.839,13.706,2.813
                                              h0.192l26.108-0.121c4.604-0.018,9.038-1.745,12.442-4.846l2.727-2.463l28.94,64.625c2.525,6.55,8.757,10.925,15.775,11.075
                                              h21.242c4.585-0.023,8.956-1.943,12.075-5.304c3.886-4.228,5.873-9.861,5.5-15.592l-7.183-122.037
                                              c-0.082-0.475-0.206-0.941-0.371-1.393l113.314-102.351l47.915,183.077c1.817,6.654,7.15,11.766,13.875,13.3l31.375,7.146
                                              c1.411,0.322,2.853,0.485,4.3,0.487c4.285,0.005,8.444-1.45,11.792-4.125c4.361-3.454,6.902-8.712,6.9-14.275V340.71
                                              l43.808-32.657c6.777-4.954,9.234-13.931,5.925-21.646l-13.617-31.283c-2.224-5.015-6.518-8.815-11.767-10.413
                                              c-5.512-1.725-11.502-0.973-16.417,2.063l-7.933,4.931V163.47c-0.053-0.591-0.171-1.175-0.351-1.741l44.051-39.788
                                              c6.186-6.151,10.364-14.032,11.983-22.604l12.067-64.929C513.239,25.186,510.263,15.714,503.582,9.129z M443.774,271.801
                                              l16.942-10.531c0.7-0.421,1.549-0.516,2.325-0.263c0.509,0.132,0.943,0.466,1.2,0.925l13.617,31.283
                                              c0.233,0.542-0.267,0.996-0.483,1.158l-33.6,25.048V271.801z M212.849,44.203c0.246-0.437,0.762-0.644,1.242-0.5l31.458,13.529
                                              c0.47,0.256,0.814,0.695,0.95,1.213c0.246,0.762,0.151,1.592-0.258,2.279L235.667,77.77h-47.806L212.849,44.203z M51.474,131.591
                                              c-0.532-0.146-0.97-0.524-1.192-1.029l-7.55-33.696c-0.14-0.478-0.038-0.995,0.275-1.383c0.268-0.376,0.69-0.612,1.15-0.646
                                              h285.354l-15.248,17.071H170.691c-4.713,0-8.533,3.82-8.533,8.533s3.82,8.533,8.533,8.533h128.328l-46.612,52.184L51.474,131.591
                                              z M17.941,338.299c-0.367-0.154-0.517-0.317-0.617-0.287l-0.367-20.292c0.815-0.735,1.899-1.097,2.992-1l106.374,5.594
                                              l-40.647,45.507L17.941,338.299z M204.282,495.941l-20.833,0.083l-30.575-68.004c-0.42-0.87-0.987-1.662-1.676-2.34
                                              l47.149-42.588l6.468,109.94C204.8,494.025,204.62,495.008,204.282,495.941z M426.707,451.941
                                              c0.004,0.373-0.177,0.724-0.483,0.938c-0.472,0.361-1.084,0.484-1.658,0.333l-31.242-7.117c-0.565-0.112-1.042-0.489-1.283-1.012
                                              L341.89,253.44l50.684-45.781v134.67c0,4.713,3.82,8.533,8.533,8.533s8.533-3.82,8.533-8.533V197.249
                                              c-0.031-1.404-0.417-2.778-1.122-3.992l18.189-16.429V451.941z M494.741,31.295L482.674,96.22
                                              c-0.969,5.042-3.391,9.691-6.967,13.375L124.132,427.133c-0.291,0.262-0.667,0.41-1.058,0.417l-25.667,0.119l19.575-19.577
                                              c3.313-3.335,3.304-8.722-0.02-12.046c-3.324-3.324-8.711-3.333-12.046-0.021l-19.198,19.2l0.123-21.417
                                              c0.005-0.366,0.144-0.718,0.392-0.987L395.674,46.387c7.901-8.854,18.48-14.882,30.125-17.167l55.675-10.917
                                              c0.755-0.15,1.522-0.225,2.292-0.225c2.955-0.008,5.791,1.16,7.883,3.246C494.291,23.917,495.453,27.663,494.741,31.295z"/>
                                        <path d="M443.783,52.17h-25.609c-4.713,0-8.533,3.82-8.533,8.533s3.821,8.533,8.533,8.533h25.609v25.604
                                              c0,4.713,3.82,8.533,8.533,8.533s8.533-3.82,8.533-8.533V69.237C460.839,59.816,453.204,52.181,443.783,52.17z"/>
                                        <path d="M394.783,112.199c-2.945-0.789-6.086,0.053-8.242,2.208L258.524,242.42c-2.44,2.44-3.169,6.11-1.849,9.298
                                              c1.32,3.188,4.431,5.267,7.882,5.268l0,0c2.264,0.003,4.435-0.897,6.033-2.5l128.017-128.012
                                              c2.156-2.156,2.997-5.297,2.208-8.242C400.027,115.288,397.728,112.988,394.783,112.199z"/>
                                        </g>
                                        </g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        </svg>    
                                    </div>
                                    <div class="mt-2 text-center proximanova-regular text-uppercase">flights</div>
                                </div>
                            </a>
                            <a class="nav-item nav-link category" id="nav-hotels-tab" data-toggle="tab" href="#nav-hotels" role="tab" aria-controls="nav-hotels" aria-selected="true">
                                <div class="category-icon">
                                    <div class="text-center">
                                        <svg class="category-image" version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
                                             viewBox="0 0 290.626 290.626" style="enable-background:new 0 0 290.626 290.626;" xml:space="preserve">
                                        <g><g><g>
                                        <path d="M126.563,70.313H98.438v-56.25C98.438,6.309,92.128,0,84.375,0H56.25c-7.753,0-14.063,6.309-14.063,14.063v56.25H14.063
                                              C6.309,70.313,0,76.622,0,84.375v168.75c0,5.297,2.977,9.862,7.312,12.258c-1.645,2.559-2.625,5.578-2.625,8.836
                                              c0,9.047,7.359,16.406,16.406,16.406S37.5,283.266,37.5,274.219c0-2.527-0.623-4.894-1.645-7.031h68.916
                                              c-1.022,2.138-1.645,4.505-1.645,7.031c0,9.047,7.359,16.406,16.406,16.406s16.406-7.359,16.406-16.406
                                              c0-3.258-0.98-6.277-2.625-8.836c4.336-2.395,7.313-6.961,7.313-12.258V84.375C140.625,76.622,134.316,70.313,126.563,70.313z
                                              M51.563,14.063c0-2.588,2.099-4.688,4.687-4.688h28.125c2.588,0,4.688,2.1,4.688,4.688v4.688h-37.5V14.063z M51.563,28.125h37.5
                                              v42.188h-37.5V28.125z M9.375,84.375c0-2.588,2.1-4.687,4.688-4.687h4.688V93.75H9.375V84.375z M9.374,253.125v-9.375h0.001
                                              h9.375v14.063h-4.688C11.474,257.813,9.374,255.713,9.374,253.125z M21.094,281.25c-3.876,0-7.031-3.155-7.031-7.031
                                              c0-3.876,3.155-7.031,7.031-7.031s7.031,3.154,7.031,7.031S24.97,281.25,21.094,281.25z M119.531,281.25
                                              c-3.877,0-7.031-3.155-7.031-7.031c0-3.876,3.155-7.031,7.031-7.031s7.031,3.155,7.031,7.031
                                              C126.562,278.095,123.408,281.25,119.531,281.25z M131.25,253.125c0,2.587-2.1,4.688-4.687,4.688h-4.688V243.75h9.375V253.125z
                                              M131.25,234.375h-9.375c-5.17,0-9.375,4.205-9.375,9.375v14.063H28.125V243.75c0-5.17-4.205-9.375-9.375-9.375H9.375v-131.25
                                              h9.375c5.17,0,9.375-4.205,9.375-9.375V79.688h14.063h56.25H112.5V93.75c0,5.17,4.205,9.375,9.375,9.375h9.375V234.375z
                                              M131.25,93.75h-9.375V79.688h4.688c2.587,0,4.687,2.099,4.687,4.687V93.75z"/>
                                        <rect x="23.438" y="112.5" width="9.375" height="112.5"/>
                                        <rect x="46.875" y="112.5" width="9.375" height="112.5"/>
                                        <rect x="107.813" y="112.5" width="9.375" height="112.5"/>
                                        <rect x="84.375" y="112.5" width="9.375" height="112.5"/>
                                        <path d="M276.563,112.5h-112.5c-7.753,0-14.063,6.309-14.063,14.063v126.563c0,5.297,2.977,9.862,7.313,12.258
                                              c-1.645,2.559-2.625,5.578-2.625,8.836c0,9.047,7.359,16.406,16.406,16.406s16.406-7.359,16.406-16.406
                                              c0-2.527-0.623-4.894-1.645-7.031h68.916c-1.022,2.138-1.645,4.505-1.645,7.031c0,9.047,7.359,16.406,16.406,16.406
                                              s16.406-7.359,16.406-16.406c0-3.258-0.98-6.277-2.625-8.836c4.336-2.395,7.313-6.961,7.313-12.258V126.563
                                              C290.625,118.809,284.316,112.5,276.563,112.5z M171.094,281.25c-3.876,0-7.031-3.155-7.031-7.031
                                              c0-3.876,3.155-7.031,7.031-7.031c3.876,0,7.031,3.154,7.031,7.031S174.97,281.25,171.094,281.25z M269.531,281.25
                                              c-3.877,0-7.031-3.155-7.031-7.031c0-3.876,3.155-7.031,7.031-7.031c3.876,0,7.031,3.155,7.031,7.031
                                              C276.562,278.095,273.408,281.25,269.531,281.25z M281.248,253.125c0.002,2.587-2.098,4.688-4.685,4.688h-112.5
                                              c-2.587,0-4.688-2.1-4.688-4.688v-95.784l8.067-4.842c7.838-4.702,16.814-7.186,25.955-7.186h39.164l-2.63,7.894
                                              c-0.82,2.456,0.506,5.114,2.962,5.93c0.492,0.159,0.994,0.239,1.481,0.239c1.964,0,3.792-1.242,4.444-3.206l3.619-10.856h2.62
                                              l3.619,10.856c0.656,1.964,2.484,3.206,4.448,3.206c0.488,0,0.989-0.08,1.481-0.244c2.452-0.816,3.783-3.469,2.962-5.93
                                              l-2.4-7.195c6.342,1.012,12.469,3.164,18.014,6.492l8.067,4.842V253.125z M281.251,146.405l-3.239-1.945
                                              c-8.798-5.273-18.802-8.166-29.034-8.466c-0.145-0.019-0.281-0.009-0.427-0.014c-0.441-0.005-0.881-0.042-1.322-0.042h-53.831
                                              c-10.842,0-21.483,2.948-30.778,8.522l-3.244,1.945v-19.842c-0.001-2.588,2.099-4.688,4.687-4.688h112.5
                                              c2.587,0,4.688,2.1,4.688,4.688V146.405z"/>
                                        <path d="M164.063,107.813h112.5c7.753,0,14.063-6.309,14.039-14.531l-3.97-39.698c-0.534-5.334-2.025-10.467-4.416-15.263
                                              c-7.364-14.723-22.055-23.911-38.466-24.202v-0.056C243.75,6.309,237.441,0,229.688,0h-18.75
                                              c-7.753,0-14.063,6.309-14.063,14.063v0.056c-16.411,0.291-31.102,9.483-38.466,24.206c-2.395,4.791-3.881,9.928-4.416,15.263
                                              L150,93.75C150,101.503,156.309,107.813,164.063,107.813z M210.938,9.375h18.75c2.587,0,4.688,2.1,4.688,4.688H206.25
                                              C206.25,11.475,208.35,9.375,210.938,9.375z M163.322,54.52c0.422-4.195,1.589-8.236,3.473-12.005
                                              c5.887-11.766,17.714-19.078,30.872-19.078h45.291c13.158,0,24.984,7.313,30.872,19.078c1.884,3.769,3.052,7.809,3.473,12.005
                                              l3.947,39.23c0,2.588-2.1,4.688-4.688,4.688h-112.5c-2.587,0-4.688-2.1-4.711-4.219L163.322,54.52z"/>
                                        <path d="M239.064,51.563h-0.001c0,2.592,2.095,4.688,4.688,4.688c2.593,0,4.688-2.095,4.688-4.688v-9.375h9.375v-9.375h-75v9.375
                                              h56.25V51.563z"/>
                                        </g></g>
                                        </g></svg>
                                    </div>
                                    <div class="mt-2 text-center proximanova-regular text-uppercase">Hotels</div>
                                </div>
                            </a>
<!--                            <a class="nav-item nav-link category" id="nav-entertainment-tab" data-toggle="tab" href="#nav-entertainment" role="tab" aria-controls="nav-entertainment" aria-selected="true">
                                <div class="category-icon">
                                    <div class="text-center">
                                        <svg class="category-image" version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
                                             viewBox="0 0 496 496" style="enable-background:new 0 0 496 496;" xml:space="preserve">
                                        <g><g><g>
                                        <path d="M408,48h88V0h-88c-30.88,0-56,25.12-56,56v58.504c-32.136,6.984-57.752,28.544-75.048,63.32
                                              C264.8,182.024,256,193.448,256,207.008c0,0.896,0.04,1.792,0.112,2.648L280.656,496h190.688l24.536-286.312
                                              c0.08-0.888,0.12-1.784,0.12-2.68c0-13.56-8.8-24.992-20.952-29.192c-17.304-34.768-42.912-56.336-75.048-63.32V56
                                              C400,51.592,403.592,48,408,48z M464,16h16v16h-16V16z M456.656,480H295.344l-9.256-107.976C304.112,393.496,337.616,408,376,408
                                              c38.384,0,71.888-14.504,89.912-35.976L456.656,480z M288,336c0-30.872,39.48-56,88-56c48.52,0,88,25.128,88,56s-39.48,56-88,56
                                              C327.48,392,288,366.872,288,336z M480,207.008c0,0.328-0.024,0.656-0.048,0.992H448v16h30.592l-7.152,83.464
                                              C455.448,281.92,418.704,264,376,264c-42.704,0-79.448,17.92-95.44,43.464L273.4,224H432v-16H272.04
                                              c-0.016-0.328-0.04-0.656-0.04-0.992c0-8.272,6.736-15.008,15.008-15.008h177.976C473.264,192,480,198.736,480,207.008z
                                              M455.888,176H296.112c14.24-23.992,38.744-48,79.888-48C417.144,128,441.656,152.008,455.888,176z M384,56v56.272
                                              c-2.632-0.176-5.296-0.272-8-0.272c-2.704,0-5.368,0.096-8,0.272V56c0-22.056,17.944-40,40-40h40v16h-40
                                              C394.768,32,384,42.768,384,56z"/>
                                        <rect x="312" y="312" width="16" height="16"/>
                                        <rect x="344" y="312" width="96" height="16"/>
                                        <rect x="424" y="344" width="16" height="16"/>
                                        <rect x="312" y="344" width="96" height="16"/>
                                        <path d="M251.68,176c7.632-8.504,12.32-19.696,12.32-32c0-23.744-17.328-43.512-40-47.336c0-0.216,0-0.44,0-0.664
                                              c0-26.472-21.528-48-48-48c0-26.472-21.528-48-48-48S80,21.528,80,48c-26.472,0-48,21.528-48,48c0,0.928,0.032,1.856,0.088,2.792
                                              C13.104,105.416,0,123.352,0,144c0,12.304,4.688,23.496,12.32,32H0l0.016,40.472L16.456,496h223.088L256,216v-8.992V176H251.68z
                                              M56,480H31.544L16.472,224H56V480z M96,480H72v-11.472l24-14.4V480z M96,435.472l-24,14.4v-29.344l24-14.4V435.472z M96,387.472
                                              l-24,14.4v-29.344l24-14.4V387.472z M96,339.472l-24,14.4v-29.344l24-14.4V339.472z M96,291.472l-24,14.4v-29.344l24-14.4
                                              V291.472z M96,243.472l-24,14.4V224h24V243.472z M144,480h-32V224h32V480z M184,480h-24v-11.472l24-14.4V480z M184,435.472
                                              l-24,14.4v-29.344l24-14.4V435.472z M184,387.472l-24,14.4v-29.344l24-14.4V387.472z M184,339.472l-24,14.4v-29.344l24-14.4
                                              V339.472z M184,291.472l-24,14.4v-29.344l24-14.4V291.472z M184,243.472l-24,14.4V224h24V243.472z M224.456,480H200V224h39.52
                                              L224.456,480z M16,208v-16h224l0.008,16H16z M216,176H48c-17.648,0-32-14.352-32-32c0-15.504,11.104-28.712,26.408-31.416
                                              l8.232-1.456l-1.816-8.16C48.272,100.488,48,98.208,48,96c0-17.648,14.352-32,32-32c2.24,0,4.632,0.304,7.328,0.936l12.56,2.944
                                              l-2.944-12.56C96.304,52.632,96,50.24,96,48c0-17.648,14.352-32,32-32s32,14.352,32,32c0,2.24-0.304,4.632-0.936,7.328
                                              l-2.944,12.56l12.56-2.944C171.368,64.304,173.76,64,176,64c17.648,0,32,14.352,32,32c0,2.184-0.216,4.36-0.656,6.464
                                              l-2.016,9.752l9.96-0.136c0.504-0.008,0.992-0.056,0.712-0.08c17.648,0,32,14.352,32,32S233.648,176,216,176z"/>
                                        <rect x="168" y="80" width="16" height="16"/>
                                        <rect x="64" y="88" width="16" height="16"/>
                                        <rect x="216" y="136" width="16" height="16"/>
                                        <rect x="144" y="136" width="16" height="16"/>
                                        <rect x="104" y="112" width="16" height="16"/>
                                        <rect x="32" y="136" width="16" height="16"/>
                                        <rect x="80" y="152" width="16" height="16"/>
                                        <rect x="120" y="32" width="16" height="16"/>
                                        </g></g></g></svg>
                                    </div>
                                    <div class="mt-2 text-center proximanova-regular text-uppercase">Entertainment</div>
                                </div>
                            </a>-->
                            <a class="nav-item nav-link category" id="nav-shopping-tab" data-toggle="tab" href="#nav-shopping" role="tab" aria-controls="nav-shopping" aria-selected="true">
                                <div class="category-icon">
                                    <div class="text-center">
                                        <svg class="category-image" version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
                                             viewBox="0 0 496 496" style="enable-background:new 0 0 496 496;" xml:space="preserve">
                                        <g><g><g>
                                        <path d="M32,432h240V272H32V432z M48,288h208v128H48V288z"/>
                                        <path d="M416,120V88c0-48.52-39.48-88-88-88c-11.296,0-22.064,2.216-32,6.112C286.064,2.216,275.296,0,264,0
                                              c-48.52,0-88,39.48-88,88v32H96v120H0v224h96v32h400V120H416z M328,16c39.696,0,72,32.304,72,72v32h-48V88
                                              c0-29.104-14.256-54.872-36.096-70.904C319.848,16.424,323.872,16,328,16z M296,23.6c23.664,11.808,40,36.208,40,64.4v32h-80V88
                                              C256,59.8,272.336,35.408,296,23.6z M344,168c8.824,0,16,7.176,16,16c0,8.824-7.176,16-16,16c-8.824,0-16-7.176-16-16
                                              C328,175.176,335.176,168,344,168z M192,88c0-39.696,32.304-72,72-72c4.128,0,8.152,0.424,12.096,1.096
                                              C254.256,33.128,240,58.896,240,88v32h-48V88z M184,168c8.824,0,16,7.176,16,16c0,8.824-7.176,16-16,16c-8.824,0-16-7.176-16-16
                                              C168,175.176,175.176,168,184,168z M16,448V256h272v192H16z M416,480H112v-16h192V240H112V136h64v17.136
                                              c-13.76,3.576-24,16-24,30.864c0,17.648,14.352,32,32,32s32-14.352,32-32c0-14.864-10.24-27.288-24-30.864V136h144v17.136
                                              c-13.76,3.576-24,16-24,30.864c0,17.648,14.352,32,32,32s32-14.352,32-32c0-14.864-10.24-27.288-24-30.864V136h64V480z
                                              M435.312,480L456,459.312L476.688,480H435.312z M480,460.688l-16-16V168h-16v276.68l-16,16V136h16v16h16v-16h16V460.688z"/>
                                        </g></g></g>
                                        </svg> 
                                    </div>
                                    <div class="mt-2 text-center proximanova-regular text-uppercase">Shopping</div>
                                </div>
                            </a>
<!--                            <a class="nav-item nav-link category" id="nav-grocery-tab" data-toggle="tab" href="#nav-grocery" role="tab" aria-controls="nav-grocery" aria-selected="true">
                                <div class="category-icon">
                                    <div class="text-center">
                                        <svg class="category-image" version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
                                             viewBox="0 0 496 496" style="enable-background:new 0 0 496 496;" xml:space="preserve">
                                        <g><g><g>
                                        <path d="M440,80h-24V64h16V24c0-13.232-10.768-24-24-24h-64c-13.232,0-24,10.768-24,24v40h16v16h-24c-30.872,0-56,25.12-56,56
                                              v144v27.032c-5.192-1.328-10.536-2.248-16-2.696V296V111.064l-24-48.92V0H24v62.144l-24,48.92V496h232
                                              c11.136,0,21.912-1.976,32-5.536V496h232V136C496,105.12,470.872,80,440,80z M336,24c0-4.408,3.584-8,8-8h64c4.416,0,8,3.592,8,8
                                              v24h-16V32h-16v16h-16V32h-16v16h-16V24z M400,64v16h-48V64H400z M272,136c0-22.056,17.944-40,40-40h128
                                              c22.056,0,40,17.944,40,40v16H272V136z M272,168h208v104h-63.792c7.312-9.656,18.784-16,31.792-16h8v-16h-8
                                              c-22.28,0-41.504,13.112-50.52,32H272V168z M480,288v59.048c-15.816-23.816-41.96-40.144-72-42.64V296
                                              c0-2.736,0.28-5.416,0.808-8H480z M272,288h120.64c-0.376,2.624-0.64,5.28-0.64,8v8.408c-32.72,2.72-60.816,21.856-75.976,49.184
                                              c-10-18.216-25.48-32.44-44.024-40.888V288z M40,16h160v40h-40.808c-3.72-18.232-19.88-32-39.192-32S84.528,37.768,80.808,56H40
                                              V16z M144,64c0,13.232-10.768,24-24,24S96,77.232,96,64s10.768-24,24-24S144,50.768,144,64z M36.984,72h43.824
                                              c3.72,18.232,19.872,32,39.192,32s35.472-13.768,39.192-32h43.824l19.624,40H17.36L36.984,72z M16,128h208v64H16V128z M16,208
                                              h208v48.888C213.824,246.48,199.664,240,184,240h-8v16h8c22.056,0,40,17.944,40,40v8.408
                                              c-25.104,2.088-47.44,13.872-63.352,31.592H16V208z M16,480V352h132.984C140.776,366.136,136,382.504,136,400
                                              c0,33.376,17.136,62.792,43.048,80H16z M232,480c-44.112,0-80-35.888-80-80c0-41.408,31.632-75.568,72-79.592v30.712
                                              c-12.168-2.584-16.68-10.4-16.896-10.792l-14.256,7.256C193.256,348.416,203.384,368,232,368
                                              c28.616,0,38.744-19.584,39.16-20.424l-14.256-7.256c-0.216,0.4-4.728,8.216-16.896,10.792v-30.68
                                              c31.072,3.064,57.44,23.76,67.656,53.648C305.328,382.344,304,391.008,304,400c0,9.016,1.336,17.704,3.672,25.984
                                              C296.576,458.304,266.224,480,232,480z M284.976,480c12.76-8.448,23.464-19.896,31.032-33.608
                                              c7.512,13.536,18.184,25.072,31.04,33.608H284.976z M480,480h-27.048c10.72-7.12,19.928-16.328,27.048-27.048V480z
                                              M400.008,479.992C355.896,479.992,320,444.112,320,400c0-41.408,31.632-75.568,72-79.592v30.712
                                              c-12.168-2.584-16.672-10.384-16.84-10.696l-14.312,7.16C361.256,348.416,371.384,368,400,368
                                              c28.616,0,38.744-19.584,39.16-20.424l-14.256-7.256c-0.216,0.4-4.728,8.216-16.896,10.792V320.4
                                              c40.368,4.032,72,38.184,72,79.592C480.008,444.104,444.12,479.992,400.008,479.992z"/>
                                        <rect x="32" y="304" width="16" height="16"/>
                                        <rect x="64" y="304" width="96" height="16"/>
                                        <rect x="288" y="184" width="16" height="16"/>
                                        <rect x="320" y="184" width="144" height="16"/>
                                        </g></g></g></svg>
                                    </div>
                                    <div class="mt-2 text-center proximanova-regular text-uppercase">Grocery</div>
                                </div>
                            </a>-->
                            <a class="nav-item nav-link category" id="nav-dining-tab" data-toggle="tab" href="#nav-dining" role="tab" aria-controls="nav-dining" aria-selected="true">
                                <div class="category-icon">
                                    <div class="text-center">
                                        <svg class="category-image" version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
                                             viewBox="0 0 290.625 290.625" style="enable-background:new 0 0 290.625 290.625;" xml:space="preserve">
                                        <g><g>
                                        <path d="M208.592,15.445V0h-56.25v15.445L86.717,38.883v31.43h-4.688v37.5c0,8.714,5.995,15.989,14.063,18.084v14.728h-4.688
                                              H58.592v-14.728c8.067-2.095,14.063-9.37,14.063-18.084v-37.5h-37.5v37.5c0,8.714,5.995,15.989,14.063,18.084v14.728h-9.375
                                              c-2.588,0-4.688-2.1-4.688-4.688v-4.688h-18.75v9.375h10.177c1.936,5.456,7.148,9.375,13.261,9.375h4.688v4.688
                                              c0,7.753,6.309,14.063,14.063,14.063h10.683l1.486,4.448c1.917,5.752,7.275,9.614,13.336,9.614h22.172
                                              c3.755,0,7.289-1.467,9.942-4.12l3.319-3.314v115.247h121.875v-52.898l5.119,52.898h27.694V38.883L208.592,15.445z
                                              M204.477,43.032c2.578-1.748,4.116-4.65,4.116-7.767v-9.862l5.441,1.944l7.819,35.17l-17.25,5.747l12.225,12.225l-29.273,52.041
                                              l16.209-89.137C203.998,43.262,204.252,43.182,204.477,43.032z M194.239,43.369l-14.086,77.475l-13.472-77.466l13.786-5.517
                                              L194.239,43.369z M185.154,29.634v-2.353l14.063-2.812v10.79L185.154,29.634z M161.717,9.375h37.5v5.738
                                              c-0.614,0-1.228,0.037-1.842,0.164l-16.908,3.38l-16.908-3.384c-0.614-0.122-1.233-0.159-1.842-0.159V9.375z M175.779,27.282
                                              v2.357l-14.063,5.625l-0.009-10.795L175.779,27.282z M146.905,27.347l5.438-1.945v9.863c0,3.112,1.537,6.014,4.12,7.758
                                              c0.22,0.15,0.473,0.206,0.703,0.337l15.188,87.337l-28.247-50.212l12.225-12.225l-17.246-5.743L146.905,27.347z M91.404,107.813
                                              V79.688h18.75v28.125c0,5.17-4.205,9.375-9.375,9.375S91.404,112.983,91.404,107.813z M44.529,107.813V79.688h18.75v28.125
                                              c0,5.17-4.205,9.375-9.375,9.375S44.529,112.983,44.529,107.813z M58.592,159.376c-2.588-0.001-4.688-2.101-4.688-4.688V150h37.5
                                              v4.688c0,2.587-2.1,4.688-4.688,4.688H58.592z M119.53,162.122l-9.943,9.942c-0.877,0.877-2.081,1.373-3.314,1.373H84.101
                                              c-2.02,0-3.811-1.284-4.444-3.206l-0.497-1.481h7.556c7.753,0,14.063-6.309,14.063-14.063V150h14.063h4.688V162.122z
                                              M264.842,281.25h-9.806l-13.655-141.08l-9.352,0.455V281.25H128.904V140.625h9.375v-9.375h-18.75v4.688
                                              c0,2.587-2.1,4.688-4.688,4.688h-9.375v-14.728c8.067-2.095,14.063-9.37,14.063-18.084v-37.5H96.092v-24.82l40.373-14.419
                                              l-8.367,37.658l10.875,3.628l-6.525,6.525l48.019,85.364l48.014-85.364l-6.525-6.525l10.875-3.628l-8.367-37.659l40.378,14.419
                                              V281.25z"/></g></g></svg>
                                    </div>
                                    <div class="mt-2 text-center proximanova-regular text-uppercase">Dining</div>
                                </div>
                            </a>
                        </div>
                    </nav>
                    <div class="tab-content w-100" id="nav-tabContent">
                        <div class="tab-pane fade show" id="nav-flights" role="tabpanel" aria-labelledby="nav-flights-tab">
                            <div class="select_card_block col-md-12 card-block-detail" style="min-height: 200px;">
                                <div class="row">
                                    <div class="col-lg-3 col-md-3 mb-3" style="margin-top: 15px;">
                                        <label>Select Banks/Wallets</label>
                                        <select id="bank_wallets" multiple="multiple">
                                            <?php
                                            $sql = 'SELECT DISTINCT bank_wallets FROM flight_offers';
                                            $q = $pdo->prepare($sql);
                                            $q->execute();
                                            $data = $q->fetchAll(PDO::FETCH_ASSOC);
                                            foreach ($data as $item) {
                                                echo '<option value="' . $item['bank_wallets'] . '">' . $item['bank_wallets'] . '</option>';
                                            }
                                            ?>
                                        </select>
                                    </div>
                                    <div class="col-lg-3 col-md-3 mb-3" style="margin-top: 15px;">
                                        <label>Select Mode of Payment</label>
                                        <select id="cr_dr_cards" multiple="multiple">
                                            <?php
                                            $sql = 'SELECT DISTINCT mode_of_payment FROM flight_offers';
                                            $q = $pdo->prepare($sql);
                                            $q->execute();
                                            $data = $q->fetchAll(PDO::FETCH_ASSOC);
                                            foreach ($data as $item) {
                                                echo '<option value="' . $item['mode_of_payment'] . '">' . $item['mode_of_payment'] . '</option>';
                                            }
                                            ?>
                                        </select>
                                    </div>
                                    <div class="col-lg-3 col-md-3 mb-3" style="margin-top: 15px;">
                                        <label>Cashback or Discount?</label>
                                        <select id="cb_disc" multiple="multiple">
                                            <?php
                                            $sql = 'SELECT DISTINCT cashback_or_discount FROM flight_offers';
                                            $q = $pdo->prepare($sql);
                                            $q->execute();
                                            $data = $q->fetchAll(PDO::FETCH_ASSOC);
                                            foreach ($data as $item) {
                                                echo '<option value="' . $item['cashback_or_discount'] . '">' . $item['cashback_or_discount'] . '</option>';
                                            }
                                            ?>
                                        </select>
                                    </div>
                                    <div class="col-lg-3 col-md-3 mb-3" style="margin-top: 15px;">
                                        <label>Domestic or International?</label>
                                        <select id="flight_type" multiple="multiple">
                                            <option value="Domestic">Domestic</option>
                                            <option value="International">International</option>
                                        </select>
                                    </div>
                                </div>

                                <hr>
                                <div class="col-md-12 flightOffers">
                                    <!--<div class="col-md-12 filter_offer_block card-block-detail">-->
                                    <h3 class="proximanova-regular text-center py-5 mb-0">Yay! We found offers you can avail!</h3>

                                    <div class="row">
                                        <div class="col-md-11 m-auto card-block-images">
                                            <!--<h5 class="text-center text-uppercase pb-2">today's deals</h5>-->
                                            <div class="tab-content" id="pills-tabContent">
                                                <div class="domestic tab-pane fade show active" id="pills-domestic" role="tabpanel" aria-labelledby="pills-domestic-tab">
                                                    <div class="row offerCards">

                                                    </div>
                                                </div>

                                            </div>
                                            <div class="py-5 text-center" style='color:#9fa3a7;'>
                                                <p>That's all for now!</p>
                                                <p>Hope to keep serving you by bringing the best offers to you! see you again soon!</p>
                                            </div>
                                            <!--                                            <div class="py-4 text-center next-button">
                                                                                            <button type="button" class="btn btn-lg btn-dark filter_offer_button text-uppercase">Back</button>
                                                                                        </div>-->
                                        </div>
                                    </div>
                                </div>

                            </div>



                        </div>
                        <div class="tab-pane fade" id="nav-hotels" role="tabpanel" aria-labelledby="nav-hotels-tab">
                            <div class="card-block-detail">
                                <h3 class="proximanova-regular text-center py-4 mb-0">The hotel related Content will go here...</h3>
                            </div>
                        </div>
                        <div class="tab-pane fade" id="nav-entertainment" role="tabpanel" aria-labelledby="nav-entertainment-tab">
                            <div class="card-block-detail">
                                <h3 class="proximanova-regular text-center py-4 mb-0">The Entertainment offers will up soon...</h3>
                            </div>
                        </div>
                        <div class="tab-pane fade" id="nav-shopping" role="tabpanel" aria-labelledby="nav-shopping-tab">
                            <div class="card-block-detail">
                                <h3 class="proximanova-regular text-center py-4 mb-0">The shopping offers will up soon...</h3>
                            </div>
                        </div>
                        <div class="tab-pane fade" id="nav-grocery" role="tabpanel" aria-labelledby="nav-grocery-tab">
                            <div class="card-block-detail">
                                <h3 class="proximanova-regular text-center py-4 mb-0">The grocery offers will up soon...</h3>
                            </div>
                        </div>
                        <div class="tab-pane fade" id="nav-dining" role="tabpanel" aria-labelledby="nav-dining-tab">
                            <div class="card-block-detail">
                                <h3 class="proximanova-regular text-center py-4 mb-0">The Dining offers will up soon...</h3>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
            <div class="card-block">
                <div class="row">
                    <div class="py-5 col-md-12 text-center">
                        <p class="proximanova-light offer-text text-uppercase">don't miss an offer. ever.</p>
                        <p class="proximanova-light email-text">Drop your email to get notified on deals!</p>
                    </div>

                    <div class="col-md-12">
                        <form id="subsribeForm">
                            <div class="col-md-6 input-group mx-auto mb-3">
                                <input type="email" class="email-textbox form-control" placeholder="youremail@email.com" required>
                                <div class="input-group-append btn-subsribe">
                                    <span class="btn right-arrow input-group-text" id="basic-addon2"><i class="fa fa-long-arrow-right" aria-hidden="true"></i></span>
                                </div>
                            </div>
                        </form>
                    </div>

                    <!--<div class="row ml-auto mr-3 mb-3">
                        <div class="help-question">
                            <span class="mx-3">Hi, can I help you?</span> <span class="green-circle"></span> 
                        </div>
                        <div class="bottom-logo">
                            
                        </div>
                    </div>-->
                </div>
            </div>
        </section>
        <footer class="bg-white text-center">
            <div class="social_icons">
                <a href="https://www.facebook.com/offrdme/" target="_blank"><span class="icon"><i class="fa fa-facebook" aria-hidden="true"></i></span></a>
                <a href="https://twitter.com/OffrdMe?s=09" target="_blank"><span class="icon twitter"><i class="fa fa-twitter" aria-hidden="true"></i></span></a>
                <a href="https://medium.com/@offrd.me" target="_blank"><span class="icon medium"><i class="fa fa-medium" aria-hidden="true"></i></span></a>
                <a href="https://www.linkedin.com/company/offrdme/" target="_blank"><span class="icon linkedin"><i class="fa fa-linkedin" aria-hidden="true"></i></span></a>  
                <!--<a href="#" target="_blank"><span class="icon google-plus"><i class="fa fa-google-plus" aria-hidden="true"></i></span></a>-->
            </div>
        </footer>
        <script src="public/js/popper.min.js" type="text/javascript"></script>
        <script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>        
        <script src="public/js/bootstrap.min.js"></script>
        <script src="public/js/bootstrap-multiselect.js" type="text/javascript"></script>

        <script type="text/javascript">
            getDefaultFlightOffers = function () {
                $.ajax({
                    url: './getDefaultFlightOffers.php',
                    type: 'POST',
                    dataType: 'json',
                    'processData': false,
                    'contentType': 'application/json',
                    success: function (data, textStatus, jqXHR) {
//                        console.log(data);
                        $('.offerCards').html("");
                        $('.flightOffers').css("display", "inline");
                        $.each(data, function (i, val) {
                            console.log(val);
                            console.log('------------');
                            addDealCard(val);
                        });
                    },
                    error: function (jqXHR, textStatus, errorThrown) {
                        alert("Some Problem");
                    }
                });
            };
            getFlightOffers = function (jstr_obj) {
                $.ajax({
                    url: './getFlightOffers.php',
                    data: JSON.stringify(jstr_obj),
                    type: 'POST',
                    dataType: 'json',
                    'processData': false,
                    'contentType': 'application/json',
                    success: function (data, textStatus, jqXHR) {
//                        console.log(data);
                        $('.offerCards').html("");
                        $('.flightOffers').css("display", "inline");
                        $.each(data, function (i, val) {
                            console.log(val);
                            console.log('------------');
                            addDealCard(val);
                        });
                    },
                    error: function (jqXHR, textStatus, errorThrown) {
                        alert("Some Problem");
                    },
                    beforeSend: function () {
                        // Show image container
//                                $("#loader span").html("Saving Report...");
//                                $("#loader").show();
                    },
                    complete: function (data) {
                        // Hide image container
//                                $("#loader").hide();
//                                $("#loader span").html("Loading...");
                    }
                });
            };
            $(function () {
                getDefaultFlightOffers();
                tabOpened = 0;
                $('a[data-toggle="tab"]').on('shown.bs.tab', function (e) {
                    tabOpened = 1;
                });
                setTimeout(function () {
                    if (tabOpened === 0) {
                        $('#nav-flights-tab .category-icon').click();
                    }
                }, 3000);

                $('#bank_wallets, #cr_dr_cards, #cb_disc, #flight_type').multiselect({
                    maxHeight: 200,
                    buttonWidth: '100%',
                    onChange: function (element, checked) {
                        var bw_selected = [];
                        $('#bank_wallets option:selected').each(function () {
                            bw_selected.push($(this).val());
                        });
                        var cdc_selected = [];
                        $('#cr_dr_cards option:selected').each(function () {
                            cdc_selected.push($(this).val());
                        });
                        var cbd_selected = [];
                        $('#cb_disc option:selected').each(function () {
                            cbd_selected.push($(this).val());
                        });
                        var ft_selected = [];
                        $('#flight_type option:selected').each(function () {
                            ft_selected.push($(this).val());
                        });
                        jstr_obj = {
                            bank_wallets: bw_selected,
                            cdc_selected: cdc_selected,
                            cb_disc: cbd_selected,
                            flight_type: ft_selected
                        };
                        console.log(jstr_obj);
                        getFlightOffers(jstr_obj);
                    }
                });
                addDealCard = function (so) {
                    card_html = '';
                    card_html += '<div class="col-lg-4 col-md-6 mb-3">';
                    card_html += '<div class="deal_block">';
                    card_html += '<div class="px-3 deal-duration">';
                    var booking_day = (so.booking_day == 'Everyday') ? so.booking_day : 'Every ' + so.booking_day;
                    card_html += '<span class="deal_duration_text"><i class="fa fa-clock-o" aria-hidden="true"></i> ' + booking_day;
//                    card_html += '<span class="float-right"><img src="public/images/mmtlogo.png" alt="" class="img-fluid deal_image"/></span>';
                    card_html += '</div>';
                    card_html += '<div class="px-3 discount_amount text-uppercase">';
                    card_html += so.cashback_or_discount + '-' + so.cashback_discount_amt;
                    card_html += '</div>';
                    card_html += '<div class="px-3">';
                    card_html += '<span class="discount_condition_text">Minimum Booking amount <i class="fa fa-inr" aria-hidden="true"></i>' + so.minimum_amt_of_booking + '.<br>';
                    card_html += 'Offer valid on ' + so.device_applicable + '.</span>';
                    card_html += '<span class="card_information_icon float-right"><i class="fa fa-info-circle" aria-hidden="true"></i></span>';
                    card_html += '<div class="card_information"><span >Specific Terms</span>';
                    card_html += '<ul><li>' + so.specific_terms + '</li>';
                    card_html += '</ul><span>General Terms</span>';
                    card_html += '<ul><li>' + so.general_terms + '</li></ul>';
                    card_html += '</div>';
                    card_html += '</div>';
                    card_html += '<div class="mb-0 discount_code">';
                    var coupon_code = (so.coupon_code == 'N/A') ? 'Not Required' : so.coupon_code;
                    card_html += '<span class="text-uppercase">code: <b>' + coupon_code + '</b> <i title="copy" class="fa fa-copy" onclick="copyCodeToClipboard(this)"></i></span>';
                    card_html += '<span class="float-right"><a href="' + so.additional_info_link + '" target="_blank" style="color:#292929">Offer Link</a></span>';
//                    card_html += '<span class="float-right"><img src="public/images/mmtlogo.png" alt="" class="img-fluid deal_image"/></span>';
                    card_html += '</div>';
                    card_html += '</div>';
                    card_html += '</div>';
                    $('.offerCards').append(card_html);
                };

                $('.btn-subsribe').click(function () {
                    if (!jQuery('#subsribeForm')[0].checkValidity()) {
                        $('<input type="submit">').hide().appendTo($('#subsribeForm')).click().remove();
                        return false;
                    } else {
                        var email_id = $('.email-textbox').val();
                        $.ajax({
                            url: './subscribe.php',
                            data: {email_id: email_id},
                            type: 'POST',
                            success: function (data, textStatus, jqXHR) {
                                alert("Congratulations! Your email added successfully.");
                                $('.email-textbox').val('');
                            },
                            error: function (jqXHR, textStatus, errorThrown) {
                                alert("Some Problem");
                            }
                        });
                    }
                });
            });

            copyCodeToClipboard = function (item) {
                var $temp = $("<input>");
                $("body").append($temp);
                $temp.val($(item).closest('span').find('b').text()).select();
                document.execCommand("copy");
                $temp.remove();

                alert("Copied code to clipboard");
            };
        </script>
        <script src="public/js/app.js"></script>
        <!--Start of Tawk.to Script-->
        <script type="text/javascript">
            var Tawk_API = Tawk_API || {}, Tawk_LoadStart = new Date();
            (function () {
                var s1 = document.createElement("script"), s0 = document.getElementsByTagName("script")[0];
                s1.async = true;
                s1.src = 'https://embed.tawk.to/5b1520a38859f57bdc7bd140/default';
                s1.charset = 'UTF-8';
                s1.setAttribute('crossorigin', '*');
                s0.parentNode.insertBefore(s1, s0);
            })();
        </script>
        <!--End of Tawk.to Script-->
    </body>
</html>