<?php

include('offrdadmin/includes/db_connect.php');
$pdo = Database::connect();
$pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
?>
<!doctype html>
<html lang="en">
    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="public/css/bootstrap.min.css">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">        
        <link href="public/css/bootstrap-multiselect.css" rel="stylesheet" type="text/css"/>
        <link rel="stylesheet" href="public/css/main_1.css">
        <title>offrd</title>
        <link rel="apple-touch-icon" sizes="180x180" href="/public/images/favicon/apple-touch-icon.png">
        <link rel="icon" type="image/png" sizes="32x32" href="/public/images/favicon/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="16x16" href="/public/images/favicon/favicon-16x16.png">
        <link rel="manifest" href="/public/images/favicon/site.webmanifest">
        <link rel="mask-icon" href="/public/images/favicon/safari-pinned-tab.svg" color="#ffffff">
        <link rel="shortcut icon" href="/public/images/favicon/favicon.ico">
        <meta name="msapplication-TileColor" content="#000000">
        <meta name="msapplication-config" content="/public/images/favicon/browserconfig.xml">
        <meta name="theme-color" content="#ffffff">


        <!-- start Mixpanel --><script type="text/javascript">(function(e, a){if (!a.__SV){var b = window; try{var c, l, i, j = b.location, g = j.hash; c = function(a, b){return(l = a.match(RegExp(b + "=([^&]*)")))?l[1]:null}; g && c(g, "state") && (i = JSON.parse(decodeURIComponent(c(g, "state"))), "mpeditor" === i.action && (b.sessionStorage.setItem("_mpcehash", g), history.replaceState(i.desiredHash || "", e.title, j.pathname + j.search)))} catch (m){}var k, h; window.mixpanel = a; a._i = []; a.init = function(b, c, f){function e(b, a){var c = a.split("."); 2 == c.length && (b = b[c[0]], a = c[1]); b[a] = function(){b.push([a].concat(Array.prototype.slice.call(arguments,
                    0)))}}var d = a; "undefined" !== typeof f?d = a[f] = []:f = "mixpanel"; d.people = d.people || []; d.toString = function(b){var a = "mixpanel"; "mixpanel" !== f && (a += "." + f); b || (a += " (stub)"); return a}; d.people.toString = function(){return d.toString(1) + ".people (stub)"}; k = "disable time_event track track_pageview track_links track_forms register register_once alias unregister identify name_tag set_config reset opt_in_tracking opt_out_tracking has_opted_in_tracking has_opted_out_tracking clear_opt_in_out_tracking people.set people.set_once people.unset people.increment people.append people.union people.track_charge people.clear_charges people.delete_user".split(" ");
            for (h = 0; h < k.length; h++)e(d, k[h]); a._i.push([b, c, f])}; a.__SV = 1.2; b = e.createElement("script"); b.type = "text/javascript"; b.async = !0; b.src = "undefined" !== typeof MIXPANEL_CUSTOM_LIB_URL?MIXPANEL_CUSTOM_LIB_URL:"file:" === e.location.protocol && "//cdn.mxpnl.com/libs/mixpanel-2-latest.min.js".match(/^\/\//)?"https://cdn.mxpnl.com/libs/mixpanel-2-latest.min.js":"//cdn.mxpnl.com/libs/mixpanel-2-latest.min.js"; c = e.getElementsByTagName("script")[0]; c.parentNode.insertBefore(b, c)}})(document, window.mixpanel || []);
            mixpanel.init("32a4002fef062ad3f27db77b2e7bb9bb");</script><!-- end Mixpanel -->
    </head>
    <body>
        <nav class="menu navbar navbar-expand-lg">
            <div class="container px-0 pt-2">
                <a class="navbar-brand proximanova-bold" href="#">offrd</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
                    <i class="fa fa-ellipsis-h" aria-hidden="true"></i>
                </button>
                <div class="collapse navbar-collapse" id="navbarNavDropdown">
                    <ul class="navbar-nav ml-auto">
                        <li class="nav-item">
                            <a class="proximanova-light nav-link" href="about.php">About</a>
                        </li>
<!--                        <li class="nav-item">
                            <a class="proximanova-light nav-link" href="faqs.php">FAQs</a>
                        </li>-->
                        <!--            <li class="nav-item">
                                      <a class="proximanova-light nav-link" href="newhtml.html">Contact</a>
                                    </li>-->
                        <!--<li class="nav-item">
                          <a class="proximanova-light nav-link" href="#">Sign Up</a>
                        </li>
                        <li class="nav-item">
                          <a class="proximanova-light nav-link" href="#"><i class="fa fa-user-circle-o" aria-hidden="true"></i></a>
                        </li>-->
                    </ul>
                </div>
            </div>
        </nav>
        <section class="offrd-block ">
            <div class="offrd-text mx-auto text-center proximanova-light">
                <p class="sub_title proximanova-light">Hello there, we have put our deal discovery <b>on hold</b> for some time.</p>
                <p class="sub_title proximanova-light">We will let you know once we resume the same and can help you with finding  "deal-that-works" under a minute.</p>
                <p class="sub_title proximanova-light">Thank you for supporting us.</p>
                <p class="sub_title proximanova-light">- team offrd.me</p></div>
        </section>  
        <section class="filter container-fluid">
            <div class="container" id="filter">
                <div class="row">
                    <nav class="category-menu col-md-12 p-0">
                        <div class="nav nav-tabs" id="nav-tab" role="tablist">
                            <a class="nav-item nav-link category" id="nav-flights-tab" data-cat="flight" data-toggle="tab" href="#nav-flights" role="tab" aria-controls="nav-flights" aria-selected="true">
                                <div class="category-icon">
                                    <div class="text-center">
                                        <svg class="category-image" version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
                                             viewBox="0 0 512.008 512.008" style="enable-background:new 0 0 512.008 512.008;" xml:space="preserve">
                                        <g transform="translate(0 -1)"><g><g>
                                        <path d="M503.582,9.129c-6.681-6.585-16.195-9.423-25.391-7.575l-55.683,10.921c-15.293,3.002-29.187,10.919-39.567,22.546
                                              l-38.185,42.75h-89.002l4.988-8.038c3.039-4.908,3.785-10.897,2.042-16.4c-1.613-5.271-5.449-9.573-10.5-11.779l-31.45-13.525
                                              c-7.734-3.297-16.721-0.816-21.667,5.983L166.591,77.77H44.024c-5.671,0.085-10.997,2.74-14.477,7.218
                                              c-3.481,4.478-4.74,10.294-3.423,15.811l7.6,33.875c1.778,6.611,6.972,11.756,13.6,13.471l192.22,47.414l-98.651,110.444
                                              L20.707,299.67c-5.721-0.293-11.315,1.751-15.5,5.663c-3.313,3.113-5.194,7.454-5.2,12l0.258,20.992
                                              c0.163,6.972,4.507,13.16,11.008,15.683l62.436,27.21l-0.21,0.235c-3.012,3.371-4.692,7.725-4.725,12.245l-0.15,26.021
                                              c-0.032,3.586,0.717,7.136,2.197,10.402l-17.105,17.106c-2.176,2.151-3.034,5.303-2.247,8.26
                                              c0.786,2.957,3.096,5.267,6.053,6.053c2.957,0.786,6.109-0.071,8.26-2.247l17.369-17.371c4.323,1.881,8.991,2.839,13.706,2.813
                                              h0.192l26.108-0.121c4.604-0.018,9.038-1.745,12.442-4.846l2.727-2.463l28.94,64.625c2.525,6.55,8.757,10.925,15.775,11.075
                                              h21.242c4.585-0.023,8.956-1.943,12.075-5.304c3.886-4.228,5.873-9.861,5.5-15.592l-7.183-122.037
                                              c-0.082-0.475-0.206-0.941-0.371-1.393l113.314-102.351l47.915,183.077c1.817,6.654,7.15,11.766,13.875,13.3l31.375,7.146
                                              c1.411,0.322,2.853,0.485,4.3,0.487c4.285,0.005,8.444-1.45,11.792-4.125c4.361-3.454,6.902-8.712,6.9-14.275V340.71
                                              l43.808-32.657c6.777-4.954,9.234-13.931,5.925-21.646l-13.617-31.283c-2.224-5.015-6.518-8.815-11.767-10.413
                                              c-5.512-1.725-11.502-0.973-16.417,2.063l-7.933,4.931V163.47c-0.053-0.591-0.171-1.175-0.351-1.741l44.051-39.788
                                              c6.186-6.151,10.364-14.032,11.983-22.604l12.067-64.929C513.239,25.186,510.263,15.714,503.582,9.129z M443.774,271.801
                                              l16.942-10.531c0.7-0.421,1.549-0.516,2.325-0.263c0.509,0.132,0.943,0.466,1.2,0.925l13.617,31.283
                                              c0.233,0.542-0.267,0.996-0.483,1.158l-33.6,25.048V271.801z M212.849,44.203c0.246-0.437,0.762-0.644,1.242-0.5l31.458,13.529
                                              c0.47,0.256,0.814,0.695,0.95,1.213c0.246,0.762,0.151,1.592-0.258,2.279L235.667,77.77h-47.806L212.849,44.203z M51.474,131.591
                                              c-0.532-0.146-0.97-0.524-1.192-1.029l-7.55-33.696c-0.14-0.478-0.038-0.995,0.275-1.383c0.268-0.376,0.69-0.612,1.15-0.646
                                              h285.354l-15.248,17.071H170.691c-4.713,0-8.533,3.82-8.533,8.533s3.82,8.533,8.533,8.533h128.328l-46.612,52.184L51.474,131.591
                                              z M17.941,338.299c-0.367-0.154-0.517-0.317-0.617-0.287l-0.367-20.292c0.815-0.735,1.899-1.097,2.992-1l106.374,5.594
                                              l-40.647,45.507L17.941,338.299z M204.282,495.941l-20.833,0.083l-30.575-68.004c-0.42-0.87-0.987-1.662-1.676-2.34
                                              l47.149-42.588l6.468,109.94C204.8,494.025,204.62,495.008,204.282,495.941z M426.707,451.941
                                              c0.004,0.373-0.177,0.724-0.483,0.938c-0.472,0.361-1.084,0.484-1.658,0.333l-31.242-7.117c-0.565-0.112-1.042-0.489-1.283-1.012
                                              L341.89,253.44l50.684-45.781v134.67c0,4.713,3.82,8.533,8.533,8.533s8.533-3.82,8.533-8.533V197.249
                                              c-0.031-1.404-0.417-2.778-1.122-3.992l18.189-16.429V451.941z M494.741,31.295L482.674,96.22
                                              c-0.969,5.042-3.391,9.691-6.967,13.375L124.132,427.133c-0.291,0.262-0.667,0.41-1.058,0.417l-25.667,0.119l19.575-19.577
                                              c3.313-3.335,3.304-8.722-0.02-12.046c-3.324-3.324-8.711-3.333-12.046-0.021l-19.198,19.2l0.123-21.417
                                              c0.005-0.366,0.144-0.718,0.392-0.987L395.674,46.387c7.901-8.854,18.48-14.882,30.125-17.167l55.675-10.917
                                              c0.755-0.15,1.522-0.225,2.292-0.225c2.955-0.008,5.791,1.16,7.883,3.246C494.291,23.917,495.453,27.663,494.741,31.295z"/>
                                        <path d="M443.783,52.17h-25.609c-4.713,0-8.533,3.82-8.533,8.533s3.821,8.533,8.533,8.533h25.609v25.604
                                              c0,4.713,3.82,8.533,8.533,8.533s8.533-3.82,8.533-8.533V69.237C460.839,59.816,453.204,52.181,443.783,52.17z"/>
                                        <path d="M394.783,112.199c-2.945-0.789-6.086,0.053-8.242,2.208L258.524,242.42c-2.44,2.44-3.169,6.11-1.849,9.298
                                              c1.32,3.188,4.431,5.267,7.882,5.268l0,0c2.264,0.003,4.435-0.897,6.033-2.5l128.017-128.012
                                              c2.156-2.156,2.997-5.297,2.208-8.242C400.027,115.288,397.728,112.988,394.783,112.199z"/>
                                        </g></g></g></svg>
                                    </div>
                                    <div class="mt-2 text-center proximanova-regular text-uppercase">flights</div>
                                </div>
                            </a>
                            <a class="nav-item nav-link category" id="nav-hotels-tab" data-cat="hotel" data-toggle="tab" href="#nav-hotels" role="tab" aria-controls="nav-hotels" aria-selected="true">
                                <div class="category-icon">
                                    <div class="text-center">
                                        <svg class="category-image" version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
                                             viewBox="0 0 290.626 290.626" style="enable-background:new 0 0 290.626 290.626;" xml:space="preserve">
                                        <g><g><g>
                                        <path d="M126.563,70.313H98.438v-56.25C98.438,6.309,92.128,0,84.375,0H56.25c-7.753,0-14.063,6.309-14.063,14.063v56.25H14.063
                                              C6.309,70.313,0,76.622,0,84.375v168.75c0,5.297,2.977,9.862,7.312,12.258c-1.645,2.559-2.625,5.578-2.625,8.836
                                              c0,9.047,7.359,16.406,16.406,16.406S37.5,283.266,37.5,274.219c0-2.527-0.623-4.894-1.645-7.031h68.916
                                              c-1.022,2.138-1.645,4.505-1.645,7.031c0,9.047,7.359,16.406,16.406,16.406s16.406-7.359,16.406-16.406
                                              c0-3.258-0.98-6.277-2.625-8.836c4.336-2.395,7.313-6.961,7.313-12.258V84.375C140.625,76.622,134.316,70.313,126.563,70.313z
                                              M51.563,14.063c0-2.588,2.099-4.688,4.687-4.688h28.125c2.588,0,4.688,2.1,4.688,4.688v4.688h-37.5V14.063z M51.563,28.125h37.5
                                              v42.188h-37.5V28.125z M9.375,84.375c0-2.588,2.1-4.687,4.688-4.687h4.688V93.75H9.375V84.375z M9.374,253.125v-9.375h0.001
                                              h9.375v14.063h-4.688C11.474,257.813,9.374,255.713,9.374,253.125z M21.094,281.25c-3.876,0-7.031-3.155-7.031-7.031
                                              c0-3.876,3.155-7.031,7.031-7.031s7.031,3.154,7.031,7.031S24.97,281.25,21.094,281.25z M119.531,281.25
                                              c-3.877,0-7.031-3.155-7.031-7.031c0-3.876,3.155-7.031,7.031-7.031s7.031,3.155,7.031,7.031
                                              C126.562,278.095,123.408,281.25,119.531,281.25z M131.25,253.125c0,2.587-2.1,4.688-4.687,4.688h-4.688V243.75h9.375V253.125z
                                              M131.25,234.375h-9.375c-5.17,0-9.375,4.205-9.375,9.375v14.063H28.125V243.75c0-5.17-4.205-9.375-9.375-9.375H9.375v-131.25
                                              h9.375c5.17,0,9.375-4.205,9.375-9.375V79.688h14.063h56.25H112.5V93.75c0,5.17,4.205,9.375,9.375,9.375h9.375V234.375z
                                              M131.25,93.75h-9.375V79.688h4.688c2.587,0,4.687,2.099,4.687,4.687V93.75z"/>
                                        <rect x="23.438" y="112.5" width="9.375" height="112.5"/>
                                        <rect x="46.875" y="112.5" width="9.375" height="112.5"/>
                                        <rect x="107.813" y="112.5" width="9.375" height="112.5"/>
                                        <rect x="84.375" y="112.5" width="9.375" height="112.5"/>
                                        <path d="M276.563,112.5h-112.5c-7.753,0-14.063,6.309-14.063,14.063v126.563c0,5.297,2.977,9.862,7.313,12.258
                                              c-1.645,2.559-2.625,5.578-2.625,8.836c0,9.047,7.359,16.406,16.406,16.406s16.406-7.359,16.406-16.406
                                              c0-2.527-0.623-4.894-1.645-7.031h68.916c-1.022,2.138-1.645,4.505-1.645,7.031c0,9.047,7.359,16.406,16.406,16.406
                                              s16.406-7.359,16.406-16.406c0-3.258-0.98-6.277-2.625-8.836c4.336-2.395,7.313-6.961,7.313-12.258V126.563
                                              C290.625,118.809,284.316,112.5,276.563,112.5z M171.094,281.25c-3.876,0-7.031-3.155-7.031-7.031
                                              c0-3.876,3.155-7.031,7.031-7.031c3.876,0,7.031,3.154,7.031,7.031S174.97,281.25,171.094,281.25z M269.531,281.25
                                              c-3.877,0-7.031-3.155-7.031-7.031c0-3.876,3.155-7.031,7.031-7.031c3.876,0,7.031,3.155,7.031,7.031
                                              C276.562,278.095,273.408,281.25,269.531,281.25z M281.248,253.125c0.002,2.587-2.098,4.688-4.685,4.688h-112.5
                                              c-2.587,0-4.688-2.1-4.688-4.688v-95.784l8.067-4.842c7.838-4.702,16.814-7.186,25.955-7.186h39.164l-2.63,7.894
                                              c-0.82,2.456,0.506,5.114,2.962,5.93c0.492,0.159,0.994,0.239,1.481,0.239c1.964,0,3.792-1.242,4.444-3.206l3.619-10.856h2.62
                                              l3.619,10.856c0.656,1.964,2.484,3.206,4.448,3.206c0.488,0,0.989-0.08,1.481-0.244c2.452-0.816,3.783-3.469,2.962-5.93
                                              l-2.4-7.195c6.342,1.012,12.469,3.164,18.014,6.492l8.067,4.842V253.125z M281.251,146.405l-3.239-1.945
                                              c-8.798-5.273-18.802-8.166-29.034-8.466c-0.145-0.019-0.281-0.009-0.427-0.014c-0.441-0.005-0.881-0.042-1.322-0.042h-53.831
                                              c-10.842,0-21.483,2.948-30.778,8.522l-3.244,1.945v-19.842c-0.001-2.588,2.099-4.688,4.687-4.688h112.5
                                              c2.587,0,4.688,2.1,4.688,4.688V146.405z"/>
                                        <path d="M164.063,107.813h112.5c7.753,0,14.063-6.309,14.039-14.531l-3.97-39.698c-0.534-5.334-2.025-10.467-4.416-15.263
                                              c-7.364-14.723-22.055-23.911-38.466-24.202v-0.056C243.75,6.309,237.441,0,229.688,0h-18.75
                                              c-7.753,0-14.063,6.309-14.063,14.063v0.056c-16.411,0.291-31.102,9.483-38.466,24.206c-2.395,4.791-3.881,9.928-4.416,15.263
                                              L150,93.75C150,101.503,156.309,107.813,164.063,107.813z M210.938,9.375h18.75c2.587,0,4.688,2.1,4.688,4.688H206.25
                                              C206.25,11.475,208.35,9.375,210.938,9.375z M163.322,54.52c0.422-4.195,1.589-8.236,3.473-12.005
                                              c5.887-11.766,17.714-19.078,30.872-19.078h45.291c13.158,0,24.984,7.313,30.872,19.078c1.884,3.769,3.052,7.809,3.473,12.005
                                              l3.947,39.23c0,2.588-2.1,4.688-4.688,4.688h-112.5c-2.587,0-4.688-2.1-4.711-4.219L163.322,54.52z"/>
                                        <path d="M239.064,51.563h-0.001c0,2.592,2.095,4.688,4.688,4.688c2.593,0,4.688-2.095,4.688-4.688v-9.375h9.375v-9.375h-75v9.375
                                              h56.25V51.563z"/>
                                        </g></g>
                                        </g></svg>
                                    </div>
                                    <div class="mt-2 text-center proximanova-regular text-uppercase">Hotels</div>
                                </div>
                            </a>

<!--                            <a class="nav-item nav-link category" id="nav-shopping-tab" data-cat="shopping" data-toggle="tab" href="#nav-shopping" role="tab" aria-controls="nav-shopping" aria-selected="true">
                                <div class="category-icon">
                                    <div class="text-center">
                                        <svg class="category-image" version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
                                             viewBox="0 0 496 496" style="enable-background:new 0 0 496 496;" xml:space="preserve">
                                        <g><g><g>
                                        <path d="M32,432h240V272H32V432z M48,288h208v128H48V288z"/>
                                        <path d="M416,120V88c0-48.52-39.48-88-88-88c-11.296,0-22.064,2.216-32,6.112C286.064,2.216,275.296,0,264,0
                                              c-48.52,0-88,39.48-88,88v32H96v120H0v224h96v32h400V120H416z M328,16c39.696,0,72,32.304,72,72v32h-48V88
                                              c0-29.104-14.256-54.872-36.096-70.904C319.848,16.424,323.872,16,328,16z M296,23.6c23.664,11.808,40,36.208,40,64.4v32h-80V88
                                              C256,59.8,272.336,35.408,296,23.6z M344,168c8.824,0,16,7.176,16,16c0,8.824-7.176,16-16,16c-8.824,0-16-7.176-16-16
                                              C328,175.176,335.176,168,344,168z M192,88c0-39.696,32.304-72,72-72c4.128,0,8.152,0.424,12.096,1.096
                                              C254.256,33.128,240,58.896,240,88v32h-48V88z M184,168c8.824,0,16,7.176,16,16c0,8.824-7.176,16-16,16c-8.824,0-16-7.176-16-16
                                              C168,175.176,175.176,168,184,168z M16,448V256h272v192H16z M416,480H112v-16h192V240H112V136h64v17.136
                                              c-13.76,3.576-24,16-24,30.864c0,17.648,14.352,32,32,32s32-14.352,32-32c0-14.864-10.24-27.288-24-30.864V136h144v17.136
                                              c-13.76,3.576-24,16-24,30.864c0,17.648,14.352,32,32,32s32-14.352,32-32c0-14.864-10.24-27.288-24-30.864V136h64V480z
                                              M435.312,480L456,459.312L476.688,480H435.312z M480,460.688l-16-16V168h-16v276.68l-16,16V136h16v16h16v-16h16V460.688z"/>
                                        </g></g></g>
                                        </svg> 
                                    </div>
                                    <div class="mt-2 text-center proximanova-regular text-uppercase">Shopping</div>
                                </div>
                            </a>

                            <a class="nav-item nav-link category" id="nav-dining-tab" data-cat="dining" data-toggle="tab" href="#nav-dining" role="tab" aria-controls="nav-dining" aria-selected="true">
                                <div class="category-icon">
                                    <div class="text-center">
                                        <svg class="category-image" version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
                                             viewBox="0 0 290.625 290.625" style="enable-background:new 0 0 290.625 290.625;" xml:space="preserve">
                                        <g><g>
                                        <path d="M208.592,15.445V0h-56.25v15.445L86.717,38.883v31.43h-4.688v37.5c0,8.714,5.995,15.989,14.063,18.084v14.728h-4.688
                                              H58.592v-14.728c8.067-2.095,14.063-9.37,14.063-18.084v-37.5h-37.5v37.5c0,8.714,5.995,15.989,14.063,18.084v14.728h-9.375
                                              c-2.588,0-4.688-2.1-4.688-4.688v-4.688h-18.75v9.375h10.177c1.936,5.456,7.148,9.375,13.261,9.375h4.688v4.688
                                              c0,7.753,6.309,14.063,14.063,14.063h10.683l1.486,4.448c1.917,5.752,7.275,9.614,13.336,9.614h22.172
                                              c3.755,0,7.289-1.467,9.942-4.12l3.319-3.314v115.247h121.875v-52.898l5.119,52.898h27.694V38.883L208.592,15.445z
                                              M204.477,43.032c2.578-1.748,4.116-4.65,4.116-7.767v-9.862l5.441,1.944l7.819,35.17l-17.25,5.747l12.225,12.225l-29.273,52.041
                                              l16.209-89.137C203.998,43.262,204.252,43.182,204.477,43.032z M194.239,43.369l-14.086,77.475l-13.472-77.466l13.786-5.517
                                              L194.239,43.369z M185.154,29.634v-2.353l14.063-2.812v10.79L185.154,29.634z M161.717,9.375h37.5v5.738
                                              c-0.614,0-1.228,0.037-1.842,0.164l-16.908,3.38l-16.908-3.384c-0.614-0.122-1.233-0.159-1.842-0.159V9.375z M175.779,27.282
                                              v2.357l-14.063,5.625l-0.009-10.795L175.779,27.282z M146.905,27.347l5.438-1.945v9.863c0,3.112,1.537,6.014,4.12,7.758
                                              c0.22,0.15,0.473,0.206,0.703,0.337l15.188,87.337l-28.247-50.212l12.225-12.225l-17.246-5.743L146.905,27.347z M91.404,107.813
                                              V79.688h18.75v28.125c0,5.17-4.205,9.375-9.375,9.375S91.404,112.983,91.404,107.813z M44.529,107.813V79.688h18.75v28.125
                                              c0,5.17-4.205,9.375-9.375,9.375S44.529,112.983,44.529,107.813z M58.592,159.376c-2.588-0.001-4.688-2.101-4.688-4.688V150h37.5
                                              v4.688c0,2.587-2.1,4.688-4.688,4.688H58.592z M119.53,162.122l-9.943,9.942c-0.877,0.877-2.081,1.373-3.314,1.373H84.101
                                              c-2.02,0-3.811-1.284-4.444-3.206l-0.497-1.481h7.556c7.753,0,14.063-6.309,14.063-14.063V150h14.063h4.688V162.122z
                                              M264.842,281.25h-9.806l-13.655-141.08l-9.352,0.455V281.25H128.904V140.625h9.375v-9.375h-18.75v4.688
                                              c0,2.587-2.1,4.688-4.688,4.688h-9.375v-14.728c8.067-2.095,14.063-9.37,14.063-18.084v-37.5H96.092v-24.82l40.373-14.419
                                              l-8.367,37.658l10.875,3.628l-6.525,6.525l48.019,85.364l48.014-85.364l-6.525-6.525l10.875-3.628l-8.367-37.659l40.378,14.419
                                              V281.25z"/></g></g></svg>
                                    </div>
                                    <div class="mt-2 text-center proximanova-regular text-uppercase">Dining</div>
                                </div>
                            </a>-->
                        </div>
                    </nav>
                    <div class="tab-content w-100" id="nav-tabContent">
                        <div class="tab-pane fade show" id="nav-flights" role="tabpanel" aria-labelledby="nav-flights-tab">
                            <div class="select_card_block col-md-12 card-block-detail" style="min-height: 200px;">
                                <div class="row flightFilter">
                                    <div class="col-lg-3 col-md-3 mb-3 single ft_bw_wrapper">
                                        <label class="text-center d-block">Banks / Wallet</label>
                                        <select id="bank_wallets" multiple="multiple">
                                            <?php
                                            $sql = 'SELECT DISTINCT bank_wallets FROM flight_offers order by bank_wallets asc';
                                            $q = $pdo->prepare($sql);
                                            $q->execute();
                                            $data = $q->fetchAll(PDO::FETCH_ASSOC);
                                            foreach ($data as $item) {
                                                echo '<option value="' . $item['bank_wallets'] . '">' . $item['bank_wallets'] . '</option>';
                                            }
                                            ?>
                                        </select>
                                    </div>
                                    <!--                                    <div class="col-lg-3 col-md-3 mb-3 single">
                                                                            <label class="text-center d-block">Mode of Payment</label>
                                                                            <select id="cr_dr_cards" multiple="multiple">
                                                                                <option value="Any Mode">Any Mode</option>
                                                                                <option value="Credit">Credit</option>
                                                                                <option value="Debit">Debit</option>
                                                                                <option value="E-wallet">E-wallet</option>-->
                                    <?php
//                                            $sql = 'SELECT DISTINCT mode_of_payment FROM flight_offers';
//                                            $q = $pdo->prepare($sql);
//                                            $q->execute();
//                                            $data = $q->fetchAll(PDO::FETCH_ASSOC);
//                                            foreach ($data as $item) {
//                                                echo '<option value="' . $item['mode_of_payment'] . '">' . $item['mode_of_payment'] . '</option>';
//                                            }
                                    ?>
                                    <!--</select>-->
                                    <!--</div>-->
                                    <div class="col-lg-3 col-md-3 mb-3 single dom_cashback_discount">
                                        <label class="text-center d-block">Cashback / Discount</label>
<!--                                        <select id="cb_disc" multiple="multiple">
                                        <?php
//                                            $sql = 'SELECT DISTINCT cashback_or_discount FROM flight_offers';
//                                            $q = $pdo->prepare($sql);
//                                            $q->execute();
//                                            $data = $q->fetchAll(PDO::FETCH_ASSOC);
//                                            foreach ($data as $item) {
//                                                echo '<option value="' . $item['cashback_or_discount'] . '">' . $item['cashback_or_discount'] . '</option>';
//                                            }
                                        ?>
                                        </select>-->
                                        <div class="text-uppercase offer-domestic-international">
                                            <div class="pb-2 d-inline-flex btn-group btn-group-toggle mx-auto" data-toggle="buttons">
                                                <label class="btn btn-secondary active">
                                                    <input type="checkbox" name="cb_disc" value="Cashback" checked autocomplete="off"> Cashback
                                                </label>
                                                <!--                                                <label class="btn btn-secondary">
                                                                                                    <input type="checkbox" checked autocomplete="off"> Flat Discount
                                                                                                </label>-->
                                                <label class="btn btn-secondary active">
                                                    <input type="checkbox" name="cb_disc" value="Discount" checked autocomplete="off"> Discount
                                                </label>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-lg-3 col-md-3 mb-3 single dom_international_wrapper">
                                        <label class="text-center d-block">Flight Type</label>
<!--                                        <select id="flight_type" multiple="multiple">
                                            <option value="Domestic">Domestic</option>
                                            <option value="International">International</option>
                                        </select>-->
                                        <div class="text-uppercase offer-domestic-international">
                                            <div class="pb-2 btn-group btn-group-toggle mx-auto" data-toggle="buttons">
                                                <label class="btn btn-secondary">
                                                    <input type="radio" name="ft_type" value="Domestic" autocomplete="off"> domestic
                                                </label>
                                                <label class="btn btn-secondary">
                                                    <input type="radio" name="ft_type" value="International" autocomplete="off"> international
                                                </label>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-lg-3 col-md-3 mb-3 single day_wrapper">
                                        <label class="text-center d-block">Day</label>
                                        <select id="day_filter" multiple="multiple">
                                            <option value="Monday">Monday</option>
                                            <option value="Tuesday">Tuesday</option>
                                            <option value="Wednesday">Wednesday</option>
                                            <option value="Thursday">Thursday</option>
                                            <option value="Friday">Friday</option>
                                            <option value="Saturday">Saturday</option>
                                            <option value="Sunday">Sunday</option>
                                        </select>
                                    </div>
                                </div>
                                <hr class="mt0">
                                <div class="row">
                                    <div class="col-md-12 m-auto card-block-images">
                                        <div class="tab-content">

                                            <div class="today_deal">
                                                <div class=" title text-center text-uppercase pt-4 pb-2">today's deals</div>
                                                <div class="row all_deal_cards"></div> <!-- display cards from js -->
                                            </div>

                                            <div class="upcoming_deal">
                                                <div class="title text-center text-uppercase pt-4 pb-2">Upcoming deals</div>
                                                <div class="all_upcoming_cards row"> </div><!-- display cards from js -->
                                            </div> 
                                        </div>
                                        <div class="offer-finish-msg py-5 text-center" style='color:#9fa3a7;'>
                                            <p>That's all for now!</p>
                                            <p>Hope to keep serving you by bringing the best offers to you! see you again soon!</p>
                                        </div>
                                    </div>
                                </div>

                            </div>
                        </div>

                        <!--Hotels-->
                        <div class="tab-pane fade" id="nav-hotels" role="tabpanel" aria-labelledby="nav-hotels-tab">
                            <div class="select_card_block col-md-12 card-block-detail">
                                <div class="row hotelFilter">
                                    <div class="col-lg-3 col-md-3 mb-3 single ht_bw_wrapper">
                                        <label class="text-center d-block">Banks / Wallet</label>
                                        <select id="h_bank_wallets" multiple="multiple">
                                            <?php
                                            $sql = 'SELECT DISTINCT bank_wallets FROM hotel_offers order by bank_wallets asc';
                                            $q = $pdo->prepare($sql);
                                            $q->execute();
                                            $data = $q->fetchAll(PDO::FETCH_ASSOC);
                                            foreach ($data as $item) {
                                                echo '<option value="' . $item['bank_wallets'] . '">' . $item['bank_wallets'] . '</option>';
                                            }
                                            ?>
                                        </select>
                                    </div>
                                    <div class="col-lg-3 col-md-3 mb-3 single hot_cashback_discount">
                                        <label class="text-center d-block">Cashback / Discount</label>
                                        <div class="text-uppercase offer-domestic-international">
                                            <div class="pb-2 d-inline-flex btn-group btn-group-toggle mx-auto" data-toggle="buttons">
                                                <label class="btn btn-secondary active">
                                                    <input type="checkbox" name="h_cb_disc" value="Cashback" checked autocomplete="off"> Cashback
                                                </label>
                                                <label class="btn btn-secondary active">
                                                    <input type="checkbox" name="h_cb_disc" value="Discount" checked autocomplete="off"> Discount
                                                </label>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-lg-3 col-md-3 mb-3 single hot_international_wrapper">
                                        <label class="text-center d-block">Hotel Type</label>
                                        <div class="text-uppercase offer-domestic-international">
                                            <div class="pb-2 btn-group btn-group-toggle mx-auto" data-toggle="buttons">
                                                <label class="btn btn-secondary active">
                                                    <input type="radio" name="ht_type" value="Domestic" autocomplete="off" checked> domestic
                                                </label>
                                                <label class="btn btn-secondary">
                                                    <input type="radio" name="ht_type" value="International" autocomplete="off"> international
                                                </label>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-lg-3 col-md-3 mb-3 single day_wrapper">
                                        <label class="text-center d-block">Day</label>
                                        <select id="h_day_filter" multiple="multiple">
                                            <option value="Monday">Monday</option>
                                            <option value="Tuesday">Tuesday</option>
                                            <option value="Wednesday">Wednesday</option>
                                            <option value="Thursday">Thursday</option>
                                            <option value="Friday">Friday</option>
                                            <option value="Saturday">Saturday</option>
                                            <option value="Sunday">Sunday</option>
                                        </select>
                                    </div>
                                </div>
                                <hr class="mt0">
                                <div class="row">
                                    <div class="col-md-12 m-auto card-block-images">
                                        <div class="tab-content">

                                            <div class="today_deal">
                                                <div class=" title text-center text-uppercase pt-4 pb-2">today's deals</div>
                                                <div class="row all_deal_cards"></div> <!-- display cards from js -->
                                            </div>

                                            <div class="upcoming_deal">
                                                <div class="title text-center text-uppercase pt-4 pb-2">Upcoming deals</div>
                                                <div class="all_upcoming_cards row"> </div><!-- display cards from js -->
                                            </div> 
                                        </div>
                                        <div class="offer-finish-msg py-5 text-center" style='color:#9fa3a7;'>
                                            <p>That's all for now!</p>
                                            <p>Hope to keep serving you by bringing the best offers to you! see you again soon!</p>
                                        </div>
                                    </div>
                                </div>

                            </div>

                        </div>
<!--                        <div class="tab-pane fade" id="nav-shopping" role="tabpanel" aria-labelledby="nav-shopping-tab">
                            <div class="card-block-detail">
                                <h5 class="proximanova-regular text-center py-4 mb-0">Our team is curating the best offers for you.<br>
                                    Drop your email id and you will be the first to know when we launch it.</h5>
                                <form id="subsribeForm" class="no-flight-hotels">
                                    <div class="col-md-6 input-group mx-auto mb-3">
                                        <input type="email" class="email-textbox form-control" onkeypress="handleKeyPress(event)" placeholder="youremail@email.com" required>
                                        <div class="input-group-append btn-subscribe">
                                            <span class="btn right-arrow input-group-text" id="basic-addon2">Subscribe</span>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                        <div class="tab-pane fade" id="nav-dining" role="tabpanel" aria-labelledby="nav-dining-tab">
                            <div class="card-block-detail">
                                <h5 class="proximanova-regular text-center py-4 mb-0">Our team is curating the best offers for you.<br>
                                    Drop your email id and you will be the first to know when we launch it.</h5>
                                <form id="subsribeForm" class="no-flight-hotels">
                                    <div class="col-md-6 input-group mx-auto mb-3">
                                        <input type="email" class="email-textbox form-control" onkeypress="handleKeyPress(event)" placeholder="youremail@email.com" required>
                                        <div class="input-group-append btn-subscribe">
                                            <span class="btn right-arrow input-group-text" id="basic-addon2">Subscribe</span>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>-->
                    </div>

                </div>
            </div>
        </div>
    </div>
    <div class="card-block">
        <div class="row">
            <div class="pt-5 py-4 col-md-12 text-center">
                <p class="sub_title mb-0 proximanova-light text-uppercase yes-flight-hotels">don't miss an offer. ever.</p>
                <p class="proximanova-light email-text yes-flight-hotels">Drop your email to get notified on deals!</p>
            </div>

            <div class="col-md-12">
                <form id="subsribeForm" class="yes-flight-hotels">
                    <div class="col-md-6 input-group mx-auto mb-3">
                        <input type="email" class="email-textbox form-control" onkeypress="handleKeyPress(event)" placeholder="youremail@email.com" required>
                        <div class="input-group-append btn-subscribe">
                            <span class="btn right-arrow input-group-text" id="basic-addon2">Subscribe</span>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</section>
<footer class="bg-white text-center">
    <div class="social_icons">
        <a href="https://www.facebook.com/offrdme/" target="_blank"><i class="fa fa-facebook"></i></a>
        <a href="https://twitter.com/OffrdMe" target="_blank"><i class="fa fa-twitter"></i></a>
        <a href="https://medium.com/@offrd.me" target="_blank"><i class="fa fa-medium"></i></a>
        <!--<a href="https://www.linkedin.com/company/offrdme/" target="_blank"><span class="icon linkedin"><i class="fa fa-linkedin" aria-hidden="true"></i></span></a>-->
        <a href="https://www.instagram.com/offrdme/" target="_blank"><i class="fa fa-instagram"></i></a>
    </div>
</footer>

<!--<script src="public/js/jquery.min.js"></script>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>-->
<script src="public/js/popper.min.js" type="text/javascript"></script>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
<!--<script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>-->
<script src="public/js/bootstrap.min.js"></script>
<script src="public/js/bootstrap-multiselect.js" type="text/javascript"></script>
<script src="public/js/app_1.js"></script>
<!--Start of Tawk.to Script-->
<script type="text/javascript">
//                            var Tawk_API = Tawk_API || {}, Tawk_LoadStart = new Date();
//                            (function () {
//                            var s1 = document.createElement("script"), s0 = document.getElementsByTagName("script")[0];
//                            s1.async = true;
//                            s1.src = 'https://embed.tawk.to/5b1520a38859f57bdc7bd140/default';
//                            s1.charset = 'UTF-8';
//                            s1.setAttribute('crossorigin', '*');
//                            s0.parentNode.insertBefore(s1, s0);
//                            })();
</script>
<!--End of Tawk.to Script-->
<script type='text/javascript'>
//    var pubID = '58679CL29765';
//
//    (function(d, t) {
//    var s = document.createElement('script');s.type = 'text/javascript';
//    s.async = true;s.src = (document.location.protocol == 'https:' ? 'https://cdn0.cuelinks.com/js/' : 'http://cdn0.cuelinks.com/js/')  + 'cuelinksv1.js';
//    document.getElementsByTagName('body')[0].appendChild(s);
//    }());
</script>
                

</body>
</html>