<?php

function excel_to_unix($str) {
    $dt_from_excel = PHPExcel_Style_NumberFormat::toFormattedString($str, 'DD/MM/YYYY');
    $date = DateTime::createFromFormat('d/m/Y', $dt_from_excel);
    $date = date_format($date, 'Y-m-d');
//    return $date->getTimestamp();
    return strtotime($date);
}

function dmy_to_unix($str) {
    $date = DateTime::createFromFormat('d/m/Y', $str);
    return $date->getTimestamp();
}

function unix_to_dmy($unix) {
    $date = DateTime::createFromFormat('U', $unix);
    $date->setTimezone(new DateTimeZone(date_default_timezone_get()));
    return $date->format('d-m-Y');
}

function send_fcm_notification($fcm_id,$message) {
    $url = 'https://fcm.googleapis.com/fcm/send';

    $fields = array(
        'registration_ids' => array(
            $fcm_id
        ),
        'notification' => array(
            "body" => $message
        )
    );
    $fields = json_encode($fields);


    $headers = array(
        'Authorization: key = AIzaSyCIMS2ndxKiTjp-QxAG0iKlIEjNAyqZZyg',
        'Content-Type: application/json'
    );

    $ch = curl_init();
    curl_setopt($ch, CURLOPT_URL, $url);
    curl_setopt($ch, CURLOPT_POST, true);
    curl_setopt($ch, CURLOPT_HTTPHEADER, $headers);
    curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
    curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, false);
    curl_setopt($ch, CURLOPT_POSTFIELDS, $fields);

    $result = curl_exec($ch);
    curl_close($ch);
    
//    return $result;
}

function sanitize_title_with_dashes($title) {
    
// To lower-case
    $title = strtolower($title);    
// Replace all non-word characters with spaces
    $title = preg_replace("/\W+/", " ", $title);
// Remove trailing spaces (so we won't end with a separator)
    $title = trim($title);
// Replace spaces with separators (hyphens)
    $title = str_replace(" ", "-", $title);

    return $title;
}
