<?php


error_reporting(E_ERROR);
session_start();
if (!isset($_SESSION['admin_user_id']) || empty($_SESSION['admin_user_id'])) {
    header("Location: login.php");
}
if (!empty($_POST) && !empty($_FILES)) {
    $date = new DateTime();
    $epochTime = $date->getTimestamp();

    $categories = $_POST['categories'];
    
    $ds = DIRECTORY_SEPARATOR;
    $tempFile = $_FILES['offer_data']['tmp_name'];
    $offer_data_file = pathinfo(basename($_FILES["offer_data"]["name"]), PATHINFO_FILENAME);

    $target_dir = "datafiles/";
    $newfilename = $offer_data_file . '-' . $epochTime . '.xlsx';
    $targetFile = $target_dir . $newfilename;
    move_uploaded_file($tempFile, $targetFile);
    
    
    include('./includes/db_connect.php');
    $pdo = Database::connect();
    $pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);


    $inputFileType = 'Xlsx';
    $inputFileName = __DIR__ . '/datafiles/' . $newfilename;
    $sheetnames = ['Flights' => 'Flights', 'Hotels' => 'Hotels', 'Entertainment' => 'Entertainment', 'Shopping' => 'Shopping', 'Grocery' => 'Grocery', 'Dining' => 'Dining'];

    

    

    include_once './includes/functions.php';
    
    if (in_array('Flights', $categories)) {
        require_once './updateFlightData.php';
    }
    if (in_array('Hotels', $categories)) {
        require_once './updateHotelData.php';
    }
//    if (in_array('Entertainment', $categories)) {
//        require_once './updateFlightData.php';
//    }
//    if (in_array('Shopping', $categories)) {
//        require_once './updateFlightData.php';
//    }
//    if (in_array('Grocery', $categories)) {
//        require_once './updateFlightData.php';
//    }
//    if (in_array('Dining', $categories)) {
//        require_once './updateFlightData.php';
//    }
    

//    exit();
}
?>
<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="">
        <meta name="author" content="Dashboard">
        <meta name="keyword" content="Dashboard, Bootstrap, Admin, Template, Theme, Responsive, Fluid, Retina">

        <title>Offrd</title>

        <!-- Bootstrap core CSS -->
        <link href="assets/css/bootstrap.css" rel="stylesheet">
        <!--external css-->
        <link href="assets/font-awesome/css/font-awesome.css" rel="stylesheet" />
        <link href="//cdn.datatables.net/1.10.16/css/jquery.dataTables.min.css" rel="stylesheet" />

        <!-- Custom styles for this template -->
        <link href="assets/css/style.css" rel="stylesheet">
        <link href="assets/css/style-responsive.css" rel="stylesheet">

        <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
        <!--[if lt IE 9]>
          <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
          <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
        <![endif]-->
    </head>

    <body>
        <section id="container" >
            <?php require_once './includes/header_navigation.php'; ?>

            <!-- **********************************************************************************************************************************************************
            MAIN CONTENT
            *********************************************************************************************************************************************************** -->
            <!--main content start-->
            <section id="main-content">
                <section class="wrapper site-min-height">
                    <h3><i class="fa fa-angle-right"></i> Update Offer Data</h3>
                    <div class="row mt">
                        <div class="col-lg-12">
                            <div class="form-panel">
                                <!--<h4><i class="fa fa-angle-right"></i> </h4>-->
                                <form class="form-horizontal style-form" action="" method="post" enctype="multipart/form-data">
                                    <div class="form-group">
                                        <label class="col-sm-2 col-sm-2 control-label">Upload Latest .Xlsx File</label>
                                        <div class="col-sm-10">
                                            <input class="" name="offer_data" type="file" accept="application/vnd.openxmlformats-officedocument.spreadsheetml.sheet" required>
                                            <span class="help-block">Old data will be updated and new will be added.</span>
                                        </div>
                                    </div>
                                    <div class="form-group">
                                        <label class="col-sm-2 col-sm-2 control-label">Update for categories </label>
                                        <div class="col-sm-10">
                                            <label class="checkbox-inline"><input type="checkbox" name="categories[]" value="Flights">Flights</label>
                                            <label class="checkbox-inline"><input type="checkbox" name="categories[]" value="Hotels">Hotels</label>
                                            <!--<label class="checkbox-inline"><input type="checkbox" name="categories[]" value="Entertainment">Entertainment</label>-->
                                            <label class="checkbox-inline"><input type="checkbox" name="categories[]" value="Shopping">Shopping</label>
                                            <!--<label class="checkbox-inline"><input type="checkbox" name="categories[]" value="Grocery">Grocery</label>-->
                                            <label class="checkbox-inline"><input type="checkbox" name="categories[]" value="Dining">Dining</label>
                                        </div>
                                    </div>
                                    <input type="submit" class="btn btn-success" value="Update Data" name="submit" />
                                </form>
                            </div><!-- /form-panel -->
                        </div><!-- /col-lg-4 -->			
                    </div><!-- /row -->

                </section><!--/wrapper -->
            </section><!-- /MAIN CONTENT -->

            <!--main content end-->
            <!--footer start-->
            <footer class="site-footer">
                <div class="text-center">
                    developed by - novumlogic.com
                </div>
            </footer>
            <!--footer end-->
        </section>

        <!-- js placed at the end of the document so the pages load faster -->
        <script src="assets/js/jquery.js"></script>
        <script src="assets/js/bootstrap.min.js"></script>
<!--        <script src="assets/js/jquery-ui-1.9.2.custom.min.js"></script>
        <script src="assets/js/jquery.ui.touch-punch.min.js"></script>
        <script class="include" type="text/javascript" src="assets/js/jquery.dcjqaccordion.2.7.js"></script>
        <script src="assets/js/jquery.scrollTo.min.js"></script>
        <script src="assets/js/jquery.nicescroll.js" type="text/javascript"></script>
        <script src="//cdn.datatables.net/1.10.16/js/jquery.dataTables.min.js" type="text/javascript"></script>-->


        <!--common script for all pages-->
        <script src="assets/js/common-scripts.js"></script>

    </body>
</html>
