<!doctype html>
<html lang="en">
    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="public/css/bootstrap.min.css">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
        <link rel="stylesheet" href="public/css/main_1.css">
        <title>offrd</title>
        <link rel="apple-touch-icon" sizes="180x180" href="/public/images/favicon/apple-touch-icon.png">
        <link rel="icon" type="image/png" sizes="32x32" href="/public/images/favicon/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="16x16" href="/public/images/favicon/favicon-16x16.png">
        <link rel="manifest" href="/public/images/favicon/site.webmanifest">
        <link rel="mask-icon" href="/public/images/favicon/safari-pinned-tab.svg" color="#ffffff">
        <link rel="shortcut icon" href="/public/images/favicon/favicon.ico">
        <meta name="msapplication-TileColor" content="#000000">
        <meta name="msapplication-config" content="/public/images/favicon/browserconfig.xml">
        <meta name="theme-color" content="#ffffff">
    </head>
    <body>
        <nav class="menu navbar navbar-expand-lg">
            <div class="container px-0 pt-2">
                <a class="navbar-brand proximanova-bold" href="index.php">offrd</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
                    <i class="fa fa-ellipsis-h" aria-hidden="true"></i>
                </button>
                <div class="collapse navbar-collapse" id="navbarNavDropdown">
                    <ul class="navbar-nav ml-auto">
                        <li class="nav-item">
                            <a class="proximanova-light nav-link" href="about.php">About</a>
                        </li>
                        <!--                        <li class="nav-item">
                                                    <a class="proximanova-light nav-link" href="faqs.php">FAQs</a>
                                                </li>-->
                        <!--                        <li class="nav-item">
                                                    <a class="proximanova-light nav-link" href="#">Contact</a>
                                                </li>-->
                        <!--<li class="nav-item">
                          <a class="proximanova-light nav-link" href="#">Sign Up</a>
                        </li>
                        <li class="nav-item">
                          <a class="proximanova-light nav-link" href="#"><i class="fa fa-user-circle-o" aria-hidden="true"></i></a>
                        </li>-->
                    </ul>
                </div>
            </div>
        </nav>
        <section class="offrd-block row align-items-center faqs offrd">
            <div class="offrd-text mx-auto text-center proximanova-light">Let us tell you our story!
                <!--<p class="sub_title text-uppercase proximanova-light">We love to hear questions.</p>-->
            </div>
        </section>  
        <section class="faqs container-fluid">
            <div class="container">
                <div class="row justify-content-md-center">
                    <div class="col-lg-8 col-md-8 mb-3">
                        <div class="p-tb20">
                            <p>
                                This is not the first offers' site in world which helps you find coupons and discount deals.
                                <br><br>
                                Yup, we are not the first.<br>
                                We know that. But then why do we exist?
                            </p>
                            <p>Because we are not happy with what exists in market as of now.<br>It doesn't solve the problem.</p>
                            <p>And we are sure, you will agree.</p>
                            <p>We are building "offrd" with singular focus, which is,</p>

                            <p style="font-size: 20px;font-weight: 700;">Help People Save Money</p>

                            <p>
                                That's our "Why"!
                                <br><br>
                                And the way we do that is,<br>
                                (by curating and sharing) <span style="font-size: 20px;font-weight: 700;">Offers that Work!</span>
                            </p>
                            <p>
                                And we are also sure, you are so going to relate with <a href="https://medium.com/@offrd.me/the-offrd-story-ddb6ae173b53" target="_blank"><span style="text-decoration: underline;color: #292929;">this story</span></a> on how it all started and we decided to build this.
                            </p>
                            <p>Would really appreciate, if you can share "offrd" with your friends and family.</p>
                            <!-- <p>Something specific in your mind? Do share with us over email :<a href="mailto:hello@offrd.me"> hello@offrd.me</a></p>  -->
                            <p>Stay Happy. Stay Awesome. Cheers :)</p>
                            <p>- Hardik Sojitra<br>Founder, Offrd</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <footer class="bg-white text-center">
            <div class="social_icons">
                <a href="https://www.facebook.com/offrdme/" target="_blank"><i class="fa fa-facebook"></i></a>
                <a href="https://twitter.com/OffrdMe" target="_blank"><i class="fa fa-twitter"></i></a>
                <a href="https://medium.com/@offrd.me" target="_blank"><i class="fa fa-medium"></i></a>
                <!--<a href="https://www.linkedin.com/company/offrdme/" target="_blank"><span class="icon linkedin"><i class="fa fa-linkedin" aria-hidden="true"></i></span></a>-->
                <a href="https://www.instagram.com/offrdme/" target="_blank"><i class="fa fa-instagram"></i></a>
            </div>
        </footer>
        <script src="public/js/jquery.min.js"></script>
        <script src="public/js/bootstrap.min.js"></script>
        <script src="public/js/app.js"></script>
    </body>
</html>