<!doctype html>
<html lang="en">
    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="public/css/bootstrap.min.css">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
        <link rel="stylesheet" href="public/css/main_1.css">
        <title>offrd</title>
        <link rel="apple-touch-icon" sizes="180x180" href="/public/images/favicon/apple-touch-icon.png">
        <link rel="icon" type="image/png" sizes="32x32" href="/public/images/favicon/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="16x16" href="/public/images/favicon/favicon-16x16.png">
        <link rel="manifest" href="/public/images/favicon/site.webmanifest">
        <link rel="mask-icon" href="/public/images/favicon/safari-pinned-tab.svg" color="#ffffff">
        <link rel="shortcut icon" href="/public/images/favicon/favicon.ico">
        <meta name="msapplication-TileColor" content="#000000">
        <meta name="msapplication-config" content="/public/images/favicon/browserconfig.xml">
        <meta name="theme-color" content="#ffffff">
    </head>
    <body>
        <nav class="menu navbar navbar-expand-lg">
            <div class="container px-0 pt-2">
                <a class="navbar-brand proximanova-bold" href="index.php">offrd</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
                    <i class="fa fa-ellipsis-h" aria-hidden="true"></i>
                </button>
                <div class="collapse navbar-collapse" id="navbarNavDropdown">
                    <ul class="navbar-nav ml-auto">
                        <li class="nav-item">
                            <a class="proximanova-light nav-link" href="about.php">About</a>
                        </li>
                        <li class="nav-item">
                            <a class="proximanova-light nav-link" href="faqs.php">FAQs</a>
                        </li>
                        <!--                        <li class="nav-item">
                                                    <a class="proximanova-light nav-link" href="#">Contact</a>
                                                </li>-->
                        <!--<li class="nav-item">
                          <a class="proximanova-light nav-link" href="#">Sign Up</a>
                        </li>
                        <li class="nav-item">
                          <a class="proximanova-light nav-link" href="#"><i class="fa fa-user-circle-o" aria-hidden="true"></i></a>
                        </li>-->
                    </ul>
                </div>
            </div>
        </nav>
        <section class="offrd-block row align-items-center faqs offrd">
            <div class="offrd-text mx-auto text-center proximanova-light">You have a question? Refer these F.A.Q.!!
                <p class="sub_title text-uppercase proximanova-light">We love to hear questions.</p></div>
        </section>  
        <section class="faqs container-fluid">
            <div class="container">
                <!--<h3 class="proximanova-regular text-center py-4 mb-0">You have a question? Refer these F.A.Q.!!</h3>-->
                <div id="accordion" class="accordian p-tb20">
                    <div class="card">
                        <div class="card-header" id="headingOne">                    
                            <button class="btn btn-link" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                What is Offrd?
                            </button>
                        </div>
                        <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordion">
                            <div class="card-body">
                                Offrd is all about getting the best offers/ deals on your available mode of payment. We 	provide you with all the latest and ongoing offers from different banks and e-wallets across 	various merchants and help you save your precious moolahs! 
                            </div>
                        </div>
                    </div>
                    <div class="card">
                        <div class="card-header" id="headingTwo">
                            <button class="btn btn-link collapsed" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                How do you find the best offers for yourself?
                            </button>
                        </div>
                        <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordion">
                            <div class="card-body">
                                Our huge repository of offers are always at your service! With the help of our easy to use filters you will only see what you choose to see.
                            </div>
                        </div>
                    </div>
                    <div class="card">
                        <div class="card-header" id="headingThree">
                            <button class="btn btn-link collapsed" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                                How are we different from the other offer website?
                            </button>
                        </div>
                        <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordion">
                            <div class="card-body">
                                Just like in the Japanese culture, we believe in minimalistic approach that will help save 	time and increase the productivity of  a person by showing him offers that are relevant and 	useful to him/ her. We compare across all the offers from different banks and e-wallets and help you choose the one that offers the maximum benefits/ savings. 
                            </div>
                        </div>
                    </div>
                    <div class="card">
                        <div class="card-header" id="headingThree">
                            <button class="btn btn-link collapsed" data-toggle="collapse" data-target="#collapseFour" aria-expanded="false" aria-controls="collapseThree">
                                I cannot avail certain offers?
                            </button>
                        </div>
                        <div id="collapseFour" class="collapse" aria-labelledby="headingThree" data-parent="#accordion">
                            <div class="card-body">
                                To human is err! We completely understand this feeling which can arise due to reasons like the requirement to fulfil the conditions not matching or the offers expiring. To avoid such an unpleasant experience to our valuable users, we here at offrd ensure that the conditions that are mentioned are clear and also avoid showing offers that have expired.
                            </div>
                        </div>
                    </div>
                    <div class="card">
                        <div class="card-header" id="headingThree">
                            <button class="btn btn-link collapsed" data-toggle="collapse" data-target="#collapseFive" aria-expanded="false" aria-controls="collapseThree">
                                What is a coupon?
                            </button>
                        </div>
                        <div id="collapseFive" class="collapse" aria-labelledby="headingThree" data-parent="#accordion">
                            <div class="card-body">
                                A coupon is a pre generated code that can be used to avail discounts before placing the order for any products or service.
                            </div>
                        </div>
                    </div>
                    <div class="card">
                        <div class="card-header" id="headingThree">
                            <button class="btn btn-link collapsed" data-toggle="collapse" data-target="#collapseSix" aria-expanded="false" aria-controls="collapseThree">
                                How to apply the coupon?
                            </button>
                        </div>
                        <div id="collapseSix" class="collapse" aria-labelledby="headingThree" data-parent="#accordion">
                            <div class="card-body">
                                Just choose the offer you like and click on the “Show Coupon” button. The coupon code        
                                will be auto copied on the clipboard and the merchant page will open up on a new tab. Just paste the coupon code in the apply coupon code box in the checkout page of the merchant 	and voila! you got the discount.   
                            </div>
                        </div>
                    </div>
                    <div class="card">
                        <div class="card-header" id="headingThree">
                            <button class="btn btn-link collapsed" data-toggle="collapse" data-target="#collapseSeven" aria-expanded="false" aria-controls="collapseThree">
                                What is a deal?
                            </button>
                        </div>
                        <div id="collapseSeven" class="collapse" aria-labelledby="headingThree" data-parent="#accordion">
                            <div class="card-body">
                                A deal is a type of offer that does not require any coupon code to be applied. Y'all can click on the “Avail Deal” button and avail the offer.
                            </div>
                        </div>
                    </div>
                    <div class="card">
                        <div class="card-header" id="headingThree">
                            <button class="btn btn-link collapsed" data-toggle="collapse" data-target="#collapseEight" aria-expanded="false" aria-controls="collapseThree">
                                How do i get to know about new offers?
                            </button>
                        </div>
                        <div id="collapseEight" class="collapse" aria-labelledby="headingThree" data-parent="#accordion">
                            <div class="card-body">
                                It’s simple! Just subscribe to our daily/ weekly newsletter and receive the latest offers.
                            </div>
                        </div>
                    </div>
                    <div class="card">
                        <div class="card-header" id="headingNine">
                            <button class="btn btn-link collapsed" data-toggle="collapse" data-target="#collapseNine" aria-expanded="false" aria-controls="collapseNine">
                                Will i be charged for this service?
                            </button>
                        </div>
                        <div id="collapseNine" class="collapse" aria-labelledby="headingNine" data-parent="#accordion">
                            <div class="card-body">
                                For the first year it’s free but thereafter there will be a nominal charge. Which again would be returned back to you in the form of offers on which you would earn money.
                            </div>
                        </div>
                    </div>
                    <div class="card">
                        <div class="card-header" id="headingTen">
                            <button class="btn btn-link collapsed" data-toggle="collapse" data-target="#collapseTen" aria-expanded="false" aria-controls="collapseTen">                       Do I need to register?
                            </button>
                        </div>
                        <div id="collapseTen" class="collapse" aria-labelledby="headingTen" data-parent="#accordion">
                            <div class="card-body">
                                It is not mandatory to register but it would help us in enriching your user experience and give you more from our side.
                            </div>
                        </div>
                    </div>
                    <div class="card">
                        <div class="card-header" id="headingEleven">
                            <button class="btn btn-link collapsed" data-toggle="collapse" data-target="#collapseEleven" aria-expanded="false" aria-controls="collapseEleven">
                                Will my details be shared with any third party vendor?
                            </button>
                        </div>
                        <div id="collapseEleven" class="collapse" aria-labelledby="headingEleven" data-parent="#accordion">
                            <div class="card-body">
                                Not at all! At Offrd the information that we get from you is only used to help us in giving you a better user experience and we assure you that it shall not be misused by us in any form. 
                            </div>
                        </div>
                    </div>  
                    <div class="card">
                        <div class="card-header" id="headingTwelve">
                            <button class="btn btn-link collapsed" data-toggle="collapse" data-target="#collapseTwelve" aria-expanded="false" aria-controls="collapseTwelve">
                                How do I contact y’all?
                            </button>
                        </div>
                        <div id="collapseTwelve" class="collapse" aria-labelledby="headingTwelve" data-parent="#accordion">
                            <div class="card-body">
                                Don’t worry! We got your back. If you are stuck anywhere just feel free to mail us at: <a href="#">offrd@gmail.com</a>
                            </div>
                        </div>
                    </div>
                    <div class="card">
                        <div class="card-header" id="headingThirteen">
                            <button class="btn btn-link collapsed" data-toggle="collapse" data-target="#collapseThirteen" aria-expanded="false" aria-controls="collapseThirteen">
                                Are y'all active on social media?
                            </button>
                        </div>
                        <div id="collapseThirteen" class="collapse" aria-labelledby="headingThirteen" data-parent="#accordion">
                            <div class="card-body">
                                Oh yes! We are and would love to hear from you there. Stay updated with latest happening on Offrd and jump on the bandwagon of group discussions. 
                            </div>
                        </div>
                    </div>   
                </div>
            </div>
        </section>
        <footer class="bg-white text-center">
            <div class="social_icons">
                <a href="https://www.facebook.com/offrdme/" target="_blank"><i class="fa fa-facebook"></i></a>
                <a href="https://twitter.com/OffrdMe" target="_blank"><i class="fa fa-twitter"></i></a>
                <a href="https://medium.com/@offrd.me" target="_blank"><i class="fa fa-medium"></i></a>
                <!--<a href="https://www.linkedin.com/company/offrdme/" target="_blank"><span class="icon linkedin"><i class="fa fa-linkedin" aria-hidden="true"></i></span></a>-->
                <a href="https://www.instagram.com/offrdme/" target="_blank"><i class="fa fa-instagram"></i></a>
            </div>
        </footer>
        <script src="public/js/jquery.min.js"></script>
        <script src="public/js/bootstrap.min.js"></script>
        <script src="public/js/app.js"></script>
    </body>
</html>