<?php

error_reporting(E_ERROR);
include('./offrdadmin/includes/db_connect.php');
$pdo = Database::connect();
$pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);

$json_data = file_get_contents("php://input");
$data_array = json_decode($json_data, TRUE);

$bank_wallets = $data_array['bank_wallets'];
$cdc_selected = $data_array['cdc_selected'];
$cb_disc = $data_array['cb_disc'];
$flight_type = $data_array['flight_type'];
$day_selected = $data_array['day_selected'];

$today = date('l');

$sql = "SELECT * FROM flight_offers WHERE is_active = 1 ";

if (!empty($bank_wallets)) {
    $bank_wallets_str = "'" . implode("', '", $bank_wallets) . "'";
    $sql .= ' AND bank_wallets IN (' . $bank_wallets_str . ')';
}
if (!empty($cdc_selected)) {
    $cdc_selected_str = "'" . implode("', '", $cdc_selected) . "'";
    $sql .= ' AND mode_of_payment IN (' . $cdc_selected_str . ')';
}
if (!empty($cb_disc)) {
    if (count($cb_disc) == 1) {
        foreach ($cb_disc as $key => $val) {
            $sql .= " AND cashback_or_discount like '%" . $val . "%'";
        }
    }
}
if (!empty($flight_type)) {
    $flight_type_str = "'" . implode("', '", $flight_type) . "'";
    $sql .= ' AND type_of_flight IN (' . $flight_type_str . ')';
}
if (!empty($day_selected)) {
    $is_sat = 0;$is_sun = 0;
    foreach ($day_selected as $key => $val) {
        if($is_sat != 1) {
            $is_sat = ($val == 'Saturday') ? 1 : 0;
        }
        if($is_sun != 1) {
            $is_sun = ($val == 'Sunday') ? 1 : 0;
        }
    }
    $day_selected_str = "'" . implode("', '", $day_selected) . "'";
    $day_selected_str .= ($is_sat == 1 || $is_sun == 1) ? ",'Saturday & Sunday'" : '';
    $sql .= " AND booking_day IN ('Everyday'," . $day_selected_str . ")";
}

//echo $sql;
try {
    $q = $pdo->prepare($sql);
    $q->execute();
    $data = $q->fetchAll(PDO::FETCH_ASSOC);
    echo json_encode($data);
} catch (PDOException $ex) {
//    echo $ex->getMessage();
}
