<?php
include('./offrdadmin/includes/db_connect.php');
$pdo = Database::connect();
$pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
?>
<!doctype html>
<html lang="en">
    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="public/css/bootstrap.min.css">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">        
        <link href="public/css/bootstrap-multiselect.css" rel="stylesheet" type="text/css"/>
        <link rel="stylesheet" href="public/css/main_1.css">
        <title>offrd</title>
        <link rel="apple-touch-icon" sizes="180x180" href="/public/images/favicon/apple-touch-icon.png">
        <link rel="icon" type="image/png" sizes="32x32" href="/public/images/favicon/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="16x16" href="/public/images/favicon/favicon-16x16.png">
        <link rel="manifest" href="/public/images/favicon/site.webmanifest">
        <link rel="mask-icon" href="/public/images/favicon/safari-pinned-tab.svg" color="#ffffff">
        <link rel="shortcut icon" href="/public/images/favicon/favicon.ico">
        <meta name="msapplication-TileColor" content="#000000">
        <meta name="msapplication-config" content="/public/images/favicon/browserconfig.xml">
        <meta name="theme-color" content="#ffffff">


        
    </head>
    <body>
        <nav class="menu navbar navbar-expand-lg">
            <div class="container px-0 pt-2">
                <a class="navbar-brand proximanova-bold" href="#">offrd</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
                    <i class="fa fa-ellipsis-h" aria-hidden="true"></i>
                </button>
                <div class="collapse navbar-collapse" id="navbarNavDropdown">
                    <ul class="navbar-nav ml-auto">
                        <li class="nav-item">
                            <a class="proximanova-light nav-link" href="about.php">About</a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
        <section class="offrd-block row align-items-center offrd">
            <div class="offrd-text mx-auto text-center proximanova-light">
                <p class="sub_title text-uppercase proximanova-light">We cannot fool you!</p>
                We are under renovation.
            </div>
        </section>  
       
    <div class="card-block">
        <div class="row">
            <div class="pt-5 py-4 col-md-12 text-center">
                <p class="sub_title mb-0 proximanova-light text-uppercase yes-flight-hotels">don't miss an offer. ever.</p>
                <p class="proximanova-light email-text yes-flight-hotels">Drop your email to get notified on deals!</p>
            </div>

            <div class="col-md-12">
                <form id="subsribeForm" class="yes-flight-hotels">
                    <div class="col-md-6 input-group mx-auto mb-3">
                        <input type="email" class="email-textbox form-control" onkeypress="handleKeyPress(event)" placeholder="youremail@email.com" required>
                        <div class="input-group-append btn-subscribe">
                            <span class="btn right-arrow input-group-text" id="basic-addon2">Subscribe</span>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</section>
<footer class="bg-white text-center">
    <div class="social_icons">
        <a href="https://www.facebook.com/offrdme/" target="_blank"><i class="fa fa-facebook"></i></a>
        <a href="https://twitter.com/OffrdMe" target="_blank"><i class="fa fa-twitter"></i></a>
        <a href="https://medium.com/@offrd.me" target="_blank"><i class="fa fa-medium"></i></a>
        <!--<a href="https://www.linkedin.com/company/offrdme/" target="_blank"><span class="icon linkedin"><i class="fa fa-linkedin" aria-hidden="true"></i></span></a>-->
        <a href="https://www.instagram.com/offrdme/" target="_blank"><i class="fa fa-instagram"></i></a>
    </div>
</footer>

<!--<script src="public/js/jquery.min.js"></script>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>-->
<script src="public/js/popper.min.js" type="text/javascript"></script>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
<!--<script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>-->
<script src="public/js/bootstrap.min.js"></script>
<script src="public/js/bootstrap-multiselect.js" type="text/javascript"></script>
<script src="public/js/app_1.js"></script>
                

</body>
</html>