<?php

session_start();
set_time_limit(0);
error_reporting(E_ALL);

date_default_timezone_set('Asia/Kolkata');
include('../includes/crud.php');
$db = new Database();
$db->connect();

$date = new DateTime();
$epochTime = $date->getTimestamp();

$company_id = $_SESSION[company_id];

// Get all items that are already in database to compare with new ones.
$getItems = "select name from nl_item_master where company_id = '$company_id' ";
$db->sql($getItems);
$res = $db->getResult();
$old_items = array();
foreach ($res as $item) {
    $old_items[] = trim($item['name']);
}
//echo '<pre>';
//print_r($old_items);
set_include_path(get_include_path() . PATH_SEPARATOR . '../Classes/');
/** PHPExcel_IOFactory */
include 'PHPExcel/IOFactory.php';

//$inputFileName = '../datafiles/item-master.xlsx';

$inputFileName = '../datafiles/' . $company_id . '/' . $_SESSION['cur_filename'];

$inputFileType = PHPExcel_IOFactory::identify($inputFileName);
echo 'File ', pathinfo($inputFileName, PATHINFO_BASENAME), ' has been identified as an ', $inputFileType, ' file<br />';

try {
    echo 'Loading file ', pathinfo($inputFileName, PATHINFO_BASENAME), ' using IOFactory with the identified reader type<br />';
    $objReader = PHPExcel_IOFactory::createReader($inputFileType);
    $objPHPExcel = $objReader->load($inputFileName);

    // Option to skip any no of rows
    $highestRow = $objPHPExcel->getActiveSheet()->getHighestRow();
    $highestColumn = $objPHPExcel->getActiveSheet()->getHighestColumn();

    $sheetData = $objPHPExcel->getActiveSheet()->rangeToArray(
            'A2:' . $highestColumn . $highestRow, NULL, TRUE, FALSE
    );

    var_dump($sheetData);

    foreach ($sheetData as $single_item) {
        echo $single_item[0] . '<br>';
        if (in_array(trim($single_item['1']), $old_items)) {
//            echo '<br>Update - '.$single_item['0'];
            $reg_data = array('company_id' => $company_id, 'description' => addslashes($single_item['2']), 'maker' => $single_item['3'], 'model' => $single_item['4'], 'hsn_code' => $single_item['5'], 'unit' => $single_item['6'], 'qty' => $single_item['7'], 'serial_number' => $single_item['8'], 'dop' => strtotime($single_item['9']), 'vendor_name' => $single_item['10'], 'mrp' => $single_item['11'], 'dtp' => $single_item['12'], 'ssp' => $single_item['13'], 'lastupdate_dttime' => $epochTime);
            $db->update('nl_item_master', $reg_data, 'name="' . $single_item['1'] . '"'); // Table name, column names and values, WHERE conditions
            $res = $db->getResult();
        } else {
           // echo '<br>Insert -' . $single_item['0'] . '<br>';
            $reg_data = array('company_id' => $company_id, 'name' => addslashes($single_item['1']), 'description' => addslashes($single_item['2']), 'maker' => $single_item['3'], 'model' => $single_item['4'], 'hsn_code' => $single_item['5'], 'unit' => $single_item['6'], 'qty' => $single_item['7'], 'serial_number' => $single_item['8'], 'dop' => strtotime($single_item['9']), 'vendor_name' => $single_item['10'], 'mrp' => $single_item['11'], 'dtp' => $single_item['12'], 'ssp' => $single_item['13'], 'lastupdate_dttime' => $epochTime);
            $db->insert('nl_item_master', $reg_data);  // Table name, column names and respective values
            $res = $db->getResult();
        }
    }
} catch (PHPExcel_Reader_Exception $e) {
    die('Error loading file: ' . $e->getMessage());
}