var pubID = '58679CL29765';
$(function () {
    //Reset filter on page load
//    $('#h_bank_wallets, #h_day_filter, #bank_wallets, #day_filter').multiselect("deselectAll", false).multiselect("refresh");


    //set dynamic height of offrd for home page
    var window_height = $(window).height();
    var no_of_categories_to_display = 2;
    var menu_height = 88;
    var category_icon_height = 137;
//    var offrd_height = window_height - menu_height - category_icon_height;
    var offrd_height = window_height - menu_height - 34;
    $('.offrd').css('height', offrd_height);

    //set dynamic width of category icon home page
    dynamicWidth();
    function dynamicWidth() {
        var category_icon_width = $('.category-menu').width() / no_of_categories_to_display;
        $('.category-icon').css('width', category_icon_width);
    }

    $('.category-menu a[data-toggle="tab"]').on('show.bs.tab', function (e) {
        $('.all_upcoming_cards, .all_deal_cards').html("");
        $('.today_deal .title').html('today\'s deals');
        var catname = e.target.getAttribute('data-cat');
        if (catname === 'flight') {
            getDefaultFlightOffers();
            $('.yes-flight-hotels').show();
            $('.no-flight-hotels').hide();
            $("#bank_wallets, #day_filter").multiselect('deselectAll', false);
            $("#bank_wallets,#day_filter").multiselect('refresh');
            mixpanel.track("Clicked on Flights");
        } else if (catname === 'hotel') {
            getDefaultHotelOffers();
            $('.yes-flight-hotels').show();
            $('.no-flight-hotels').hide();
            $("#h_bank_wallets, #h_day_filter").multiselect('deselectAll', false);
            $("#h_bank_wallets,#h_day_filter").multiselect('refresh');
            mixpanel.track("Clicked on Hotels");
        } else if (catname === 'shopping') {
//            getDefaultShoppingOffers();
            $('.yes-flight-hotels').hide();
            $('.no-flight-hotels').show();
            mixpanel.track("Clicked on Shopping");
        } else if (catname === 'dining') {
//            getDefaultDiningOffers();
            $('.yes-flight-hotels').hide();
            $('.no-flight-hotels').show();
            mixpanel.track("Clicked on Dining");
        }
    });

    //display category icon tabs detail
    setTimeout(function () {
        $('#nav-flights-tab .category-icon').click();
    }, 2000);

    //
    $(window).scroll(function () {
        if ($(this).scrollTop() > 180) {
            $('.filter nav').addClass('category_fixed_tab');
        } else {
            $('.filter nav').removeClass('category_fixed_tab');
        }
    });
    var window_width = $(window).width();
    var mobile_width = 768;
    if (mobile_width >= window_width) {
        $('#filter').removeClass('container');
        dynamicWidth();
    }
    //display category in mobile
    $('.category-icon').click(function () {
        if ($('.offrd-block').hasClass('offrd')) {
            $('.offrd-block').removeClass('offrd');
            $('.offrd-block').addClass('offrd-text-scrollup-height');
            $('.offrd-text-scrollup-height .offrd-text').hide();
        } else {
            $('.offrd-block').removeClass('offrd');
        }
        $('.card-block').show();
        if (mobile_width >= window_width) {
            $('.offrd-block').addClass('offrd-text-scrollup-mobile-height');
            //$('.filter').addClass('filter-padding');
        } else {
            $('.offrd-block').show();
        }
    });

    //Change content to merchant select to offer filters
    $('.select_card_button').click(function () {
        $('.select_card_block').hide();
        $('.filter_offer_block').show();
    });
    $('.filter_offer_button').click(function () {
        $('.filter_offer_block').hide();
        $('.select_card_block').show();
    });

    var objToday = new Date();
    var weekday = new Array('Sunday', 'Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday');
    dayOfWeek = weekday[objToday.getDay()];



    //Flight
    $('#bank_wallets, #cr_dr_cards, #day_filter').multiselect({
        maxHeight: 200,
        buttonWidth: '100%',
        onChange: function (element, checked) {
            getFlightOffers();
        }
    });
    $('#nav-flights .offer-domestic-international label').click(function () {
        getFlightOffers();
    });

    //Hotel
    $('#h_bank_wallets, #h_day_filter').multiselect({
        maxHeight: 200,
        buttonWidth: '100%',
        onChange: function (element, checked) {
            getHotelOffers();
        }
    });
    $('#nav-hotels .offer-domestic-international label').click(function () {
        getHotelOffers();
    });

    //Subscribe
    $('.btn-subscribe').click(function () {
        $subsForm = $(this).closest('form');
        if (!$subsForm[0].checkValidity()) {
            $('<input type="submit">').hide().appendTo($subsForm).click().remove();
            return false;
        } else {
            var email_id = $subsForm.find('.email-textbox').val();
            $.ajax({
                url: './subscribe.php',
                data: {email_id: email_id},
                type: 'POST',
                success: function (data, textStatus, jqXHR) {
                    mixpanel.track("Subscribed", {"Email": $('.email-textbox').val()});
                    alert("Congratulations! Your email added successfully.");
                    $('.email-textbox').val('');
                },
                error: function (jqXHR, textStatus, errorThrown) {
                    alert("Some Problem");
                }
            });
        }
    });


    //tooltip show hide
    $(document).on('click', '.card_information_icon', function () {
        var uid = $(this).closest('.deal_block').parent().data('uid');
        mixpanel.track("Clicks on info icon", {"UID": uid});
        $('.card_information').not($(this).next('.card_information')).addClass('d-none');
//        $('.card_information_icon').next('.card_information').addClass('d-none');
        if ($(this).next('.card_information').hasClass('d-none')) {
            $(this).next('.card_information').removeClass('d-none');
        } else {
            $(this).next('.card_information').addClass('d-none');
        }
    });
    $(document).on('click', function (event) {
        if ($(event.target).closest('.card_information_icon').hasClass('card_information_icon') === false) {
            $('.card_information').addClass('d-none');
        }
    });

    //copy code to clipborad
    $(document).on('click', '.copy_code', function () {

        var temp = $("<input>");
        $('body').append(temp);
        var code = $(this).prev('.code').text().toUpperCase();
        temp.val(code).select();
        document.execCommand("copy");
        temp.remove();
        $(this).children('.tooltiptext').html("Copied!!" + " " + code);
        var uid = $(this).closest('.deal_block').parent().data('uid');
        mixpanel.track("Copied Code", {"Code": code, "UID": uid});
        $(this).mouseover(function () {
            $(this).children('.tooltiptext').html("Click to Copy code");
        });
    });

    handleKeyPress = function (e) {
        if (e.keyCode === 13) {
            e.preventDefault();
            $(e.currentTarget).closest('.input-group').find('.btn-subscribe').click();
        }
    };
});

getDefaultFlightOffers = function () {
    $.ajax({
        url: './getDefaultFlightOffers.php',
        type: 'POST',
        dataType: 'json',
        'processData': false,
        'contentType': 'application/json',
        success: function (data, textStatus, jqXHR) {
//                        console.log(data);
            $('.all_upcoming_cards, .all_deal_cards').html("");
            $('.flightOffers').css("display", "inline");
            upcomingFlag = false;
            todayFlag = false;
            $.each(data, function (i, val) {
//                console.log(val);
                if (val.booking_day == dayOfWeek || val.booking_day == 'Everyday' || val.booking_day == 'Day') {
                    todayFlag = true;
                    addDealCard(val, 'today');                    
                } else {
                    upcomingFlag = true;
                    addDealCard(val, dayOfWeek);
                }
            });
            if (todayFlag) {
                $(".today_deal").show();
            }
            if (upcomingFlag) {
                $(".upcoming_deal").show();
            }
            maixpanelTrackPoints();
        },
        error: function (jqXHR, textStatus, errorThrown) {
            alert("Some Problem");
        }
    });
};

getFlightOffers = function () {
    var bw_selected = [];
    $('#bank_wallets option:selected').each(function () {
        bw_selected.push($(this).val());
    });
    var cdc_selected = [];
    $('#cr_dr_cards option:selected').each(function () {
        cdc_selected.push($(this).val());
    });
    var day_selected = [];
    $('#day_filter option:selected').each(function () {
        day_selected.push($(this).val());
    });

    setTimeout(function () {
        var cbd_selected = [];
        $(".dom_cashback_discount label.active").each(function () {
            cbd_selected.push($(this).find('input').val());
        });
        var ft_selected = [];
        $(".dom_international_wrapper label.active").each(function () {
            ft_selected.push($(this).find('input').val());
        });

        jstr_obj = {
            bank_wallets: bw_selected,
            cdc_selected: cdc_selected,
            cb_disc: cbd_selected,
            flight_type: ft_selected,
            day_selected: day_selected
        };
        console.log(jstr_obj);
        $.ajax({
            url: './getFlightOffers.php',
            data: JSON.stringify(jstr_obj),
            type: 'POST',
            dataType: 'json',
            'processData': false,
            'contentType': 'application/json',
            success: function (data, textStatus, jqXHR) {
//                        console.log(data);
                $('.upcoming_deal').hide();
                $('.all_upcoming_cards, .all_deal_cards').html("");
                if (data.length <= 0) {
                    $('.today_deal .title').html('Sorry! No deals for you. Try other filters.');
                    $('.offer-finish-msg').hide();
                } else {
                    $('.today_deal .title').html('Deals For you');
                    $('.offer-finish-msg').show();
                }
                $.each(data, function (i, val) {
                    console.log(val);
                    console.log('------------');
                    addDealCard(val, 'today');
                });
            },
            error: function (jqXHR, textStatus, errorThrown) {
                alert("Some Problem");
            }
        });
    }, 1000);

};

addDealCard = function (so, card_day) {
    var card_html = '';
    card_html += '<div class="col-lg-4 col-md-6 mb-5" data-uid="' + so.uid + '">';
    card_html += '<div class="deal_block">';
    card_html += '<div class="px-3 deal-duration">';
    var booking_day = (so.booking_day == 'Everyday') ? so.booking_day : 'Every ' + so.booking_day;
    card_html += '<span class="deal_duration_text float-left"><i class="fa fa-clock-o" aria-hidden="true"></i> ' + booking_day;
    var endDate = new Date(so.booking_end_date * 1000);
    endDate = endDate.getDate() + '/' + (endDate.getMonth() + 1) + '/' + endDate.getFullYear();
    card_html += '<p style="margin-left:12px;margin-bottom: 0;">till ' + endDate +'</p>';
    var time_period = (so.time_period == 'null' || so.time_period == null) ? '' : so.time_period;
    card_html += '<p style="margin-left:12px;">' + time_period + '</p></span>';
    card_html += '<span class="float-right"><img src="public/images/' + so.partner_image + '.png" alt="" class="img-fluid deal_image d-block mx-auto"/>';
    card_html += '<p style="text-align: center;font-size: 12px;">' + so.mode_of_payment + '</p></span>';
    card_html += '</div>';

    card_html += '<div class="px-3 mb-0 discount_amount overflowText" title="' + so.cashback_or_discount + ' ' + so.cashback_discount_amt + '">';
    card_html += so.cashback_or_discount + '- ' + so.cashback_discount_amt + '</div>';

    card_html += '<div class="px-3 overflowText">';
    card_html += '<p class="discount_condition_text">Booking amt: ' + so.minimum_amt_of_booking + '<br/>Valid on <b>' + so.merchant_site + '</b> ' + so.device_applicable + '</p>';
    var specific_terms = so.specific_terms;
    var specific_terms_list = specific_terms.split('##');
    card_html += '<p class=""><b>Specific Terms : </b><br> ';
    for (i = 1; i < specific_terms_list.length; i++) {
        card_html += '- ' + specific_terms_list[i] + '<br>';
    }
    card_html += '</p>';
    card_html += '</p>';
    card_html += '<span class="card_information_icon"><i class="fa fa-info-circle" aria-hidden="true"></i></span>';
    card_html += '<div class="card_information d-none">';
//    card_html += '<ul><li>' + so.specific_terms + '</li></ul>';
    card_html += '<span style="margin-top: 15px;">General Terms</span>';

    card_html += '<ul>';
    var general_terms = so.general_terms;
    var general_terms_list = general_terms.split('##');
    for (i = 1; i < general_terms_list.length; i++) {
        card_html += '<li>- ' + general_terms_list[i] + '</li>';
    }
    card_html += '</ul>';

    card_html += '<a href="' + so.additional_info_link + '" target="_blank" style="color: #292929;font-size: 12px;padding-left: 20px;text-decoration: underline;">read more...</a>';
    card_html += '</div>';
    card_html += '</div>';

    card_html += '<div class="mb-0 discount_code">';
    var coupon_code = (so.coupon_code == 'N/A') ? 'Not Required' : so.coupon_code;
    if ((so.coupon_code == 'N/A')) {

    }
    card_html += '<span class="code text-uppercase">' + coupon_code + '</span><span class="copy_code"><i class="fa fa-files-o" aria-hidden="true"></i>';
    card_html += '<span class="tooltiptext" id="myTooltip">Click to Copy code</span>';
    card_html += '</span>';
    card_html += '<span class="float-right merchant-image"><a href="' + so.partner_url + '" class="offer-link" target="_blank"><img src="public/images/' + so.merchant_site + '.png" class="img-fluid deal_image"/></a></span>';
    card_html += '</div>';
    card_html += '</div>';
    card_html += '</div>';

    if (card_day === 'today') {
        $('.all_deal_cards').append(card_html);
    } else {
        $(".all_upcoming_cards").append(card_html);
    }
};

getDefaultHotelOffers = function () {
    $.ajax({
        url: './getDefaultHotelOffers.php',
        type: 'POST',
        dataType: 'json',
        'processData': false,
        'contentType': 'application/json',
        success: function (data, textStatus, jqXHR) {
//                        console.log(data);
            $('.all_upcoming_cards, .all_deal_cards').html("");
            $('.flightOffers').css("display", "inline");
            upcomingFlag = false;
            todayFlag = false;
            $.each(data, function (i, val) {
                console.log(val);
                if (val.booking_day != dayOfWeek) {
                    upcomingFlag = true;
                    addDealCard(val, dayOfWeek);
                } else {
                    todayFlag = true;
                    addDealCard(val, 'today');
                }
            });
            if (todayFlag) {
                $(".today_deal").show();
            }
            if (upcomingFlag) {
                $(".upcoming_deal").show();
            }
        },
        error: function (jqXHR, textStatus, errorThrown) {
            alert("Some Problem");
        }
    });
};

getHotelOffers = function () {
    var bw_selected = [];
    $('#h_bank_wallets option:selected').each(function () {
        bw_selected.push($(this).val());
    });
    var day_selected = [];
    $('#h_day_filter option:selected').each(function () {
        day_selected.push($(this).val());
    });

    setTimeout(function () {
        var cbd_selected = [];
        $(".hot_cashback_discount label.active").each(function () {
            cbd_selected.push($(this).find('input').val());
        });
        var ht_selected = [];
        $(".hot_international_wrapper label.active").each(function () {
            ht_selected.push($(this).find('input').val());
        });

        jstr_obj = {
            bank_wallets: bw_selected,
            cb_disc: cbd_selected,
            hotel_type: ht_selected,
            day_selected: day_selected
        };
        console.log(jstr_obj);
        $.ajax({
            url: './getHotelOffers.php',
            data: JSON.stringify(jstr_obj),
            type: 'POST',
            dataType: 'json',
            'processData': false,
            'contentType': 'application/json',
            success: function (data, textStatus, jqXHR) {
//                        console.log(data);
                $('.upcoming_deal').hide();
                $('.all_upcoming_cards, .all_deal_cards').html("");
                if (data.length <= 0) {
                    $('.today_deal .title').html('Sorry! No deals for you. Try other filters.');
                    $('.offer-finish-msg').hide();
                } else {
                    $('.today_deal .title').html('Deals For you');
                    $('.offer-finish-msg').show();
                }
                $.each(data, function (i, val) {
                    console.log(val);
                    console.log('------------');
                    addDealCard(val, 'today');
                });
            },
            error: function (jqXHR, textStatus, errorThrown) {
                alert("Some Problem");
            }
        });
    }, 1000);

};

function GetQueryStringParams(sParam)
{
    var sPageURL = window.location.search.substring(1);
    var sURLVariables = sPageURL.split('&');
    for (var i = 0; i < sURLVariables.length; i++)
    {
        var sParameterName = sURLVariables[i].split('=');
        if (sParameterName[0] == sParam)
        {
            return sParameterName[1];
        }
    }
}
$(document).ready(function () {
    var src_site = GetQueryStringParams('src');
    mixpanel.track("Landed on site", {"Source site": src_site});

    mixpanel.track_links(".navbar-nav .nav-item a", "click nav(menu) link", {
        "referrer": document.referrer
    });


});

function maixpanelTrackPoints() {
    //Social Media Links
//    mixpanel.track_links(".fa-facebook", "clicked on facebook");
//    mixpanel.track_links(".fa-twitter", "clicked on twitter");
//    mixpanel.track_links(".fa-medium", "clicked on medium");
////    mixpanel.track_links(".fa-linkedin", "clicked on linkedin");
//    mixpanel.track_links(".fa-instagram", "clicked on instagram");

    mixpanel.track_links(".offer-link", "click on offer link", {
        "referrer": document.referrer
    });
    //Flight Bank Wallet
    $('.ft_bw_wrapper .multiselect').click(function () {
        mixpanel.track("Flight Bank/Wallet Filter Clicked");
    });
    //Flight Day
    $('.day_wrapper .multiselect').click(function () {
        mixpanel.track("Flight Bank/Wallet Filter Clicked");
    });
    //Flight Casback/Discount
    $('.dom_cashback_discount .offer-domestic-international').click(function () {
        mixpanel.track("Casback/Discount Filter Clicked");
    });
    //Flight Domestic/International
    $('.dom_international_wrapper .offer-domestic-international').click(function () {
        mixpanel.track("Domestic/International Filter Clicked");
    });
    //Offer card clik
    $('.deal_block').click(function () {
        var uid = $(this).parent().data('uid');
        mixpanel.track("Interacted with Offer Card", {"UID": uid});
    });
    
    

    (function(d, t) {
    var s = document.createElement('script');s.type = 'text/javascript';
    s.async = true;s.src = (document.location.protocol == 'https:' ? 'https://cdn0.cuelinks.com/js/' : 'http://cdn0.cuelinks.com/js/')  + 'cuelinksv1.js';
    document.getElementsByTagName('body')[0].appendChild(s);
    }());
}